Mass Lease Version¶
Mass Lease Version - Get Mass Lease Version¶
HTTP Request
GET /api/mass-lease-versions/{id}
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
none |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "statusId": 0,
12 "status": {
13 "createdBy": "string",
14 "lastModifiedBy": "string",
15 "createdDate": "2019-08-24T14:15:22Z",
16 "lastModifiedDate": "2019-08-24T14:15:22Z",
17 "archived": true,
18 "externalId": "string",
19 "id": 0,
20 "priority": 0,
21 "internalId": 0,
22 "pickListCode": "string",
23 "pickListLabel": "string",
24 "label": "string",
25 "cultureId": 0,
26 "labelDtos": [
27 {
28 "createdBy": "string",
29 "lastModifiedBy": "string",
30 "createdDate": "2019-08-24T14:15:22Z",
31 "lastModifiedDate": "2019-08-24T14:15:22Z",
32 "archived": true,
33 "externalId": "string",
34 "id": 0,
35 "cultureId": 0,
36 "value": "string"
37 }
38 ]
39 },
40 "generatedDate": "2019-08-24",
41 "profileIds": [
42 0
43 ],
44 "profiles": [
45 {
46 "createdBy": "string",
47 "lastModifiedBy": "string",
48 "createdDate": "2019-08-24T14:15:22Z",
49 "lastModifiedDate": "2019-08-24T14:15:22Z",
50 "archived": true,
51 "externalId": "string",
52 "id": 0,
53 "name": "string",
54 "description": "string",
55 "leaseList": true,
56 "leaseIds": [
57 0
58 ],
59 "leases": [
60 {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "typeId": 0,
69 "terminatingLease": "2019-08-24",
70 "maximumDateTo": "2019-08-24",
71 "number": "string",
72 "validFrom": "2019-08-24",
73 "validTo": "2019-08-24",
74 "categoryId": 0,
75 "registrationNumber": "string",
76 "statusId": 0,
77 "stateId": 0,
78 "calculateTax": true,
79 "autoMonthToMonth": true,
80 "originalLeaseId": 0,
81 "scenario": true,
82 "parentLeaseId": 0,
83 "areasHistoryVersionId": 0,
84 "provisioningFrequencyName": "string",
85 "accountingApproved": true,
86 "indexationType": "string",
87 "cpiGlobalCategoryId": 0,
88 "indexationReferenceDate": "2019-08-24",
89 "currentIndexLevel": 0.1,
90 "conditionallyIndexed": true,
91 "applicableCurrentIndexLevel": 0.1,
92 "indexLevelPercentageChangeLowerBound": 0.1,
93 "indexLevelPercentageChangeUpperBound": 0.1,
94 "indexationTypeNonLease": "string",
95 "cpiGlobalCategoryIdNonLease": 0,
96 "indexationReferenceDateNonLease": "2019-08-24",
97 "currentIndexLevelNonLease": 0.1,
98 "conditionallyIndexedNonLease": true,
99 "applicableCurrentIndexLevelNonLease": 0.1,
100 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
101 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
102 "signatureDate": "2019-08-24",
103 "premiseId": 0,
104 "type": {
105 "createdBy": "string",
106 "lastModifiedBy": "string",
107 "createdDate": "2019-08-24T14:15:22Z",
108 "lastModifiedDate": "2019-08-24T14:15:22Z",
109 "archived": true,
110 "externalId": "string",
111 "id": 0,
112 "priority": 0,
113 "internalId": 0,
114 "pickListCode": "string",
115 "pickListLabel": "string",
116 "label": "string",
117 "cultureId": 0,
118 "labelDtos": [
119 {
120 "createdBy": "string",
121 "lastModifiedBy": "string",
122 "createdDate": "2019-08-24T14:15:22Z",
123 "lastModifiedDate": "2019-08-24T14:15:22Z",
124 "archived": true,
125 "externalId": "string",
126 "id": 0,
127 "cultureId": 0,
128 "value": "string"
129 }
130 ]
131 },
132 "category": {
133 "createdBy": "string",
134 "lastModifiedBy": "string",
135 "createdDate": "2019-08-24T14:15:22Z",
136 "lastModifiedDate": "2019-08-24T14:15:22Z",
137 "archived": true,
138 "externalId": "string",
139 "id": 0,
140 "priority": 0,
141 "internalId": 0,
142 "pickListCode": "string",
143 "pickListLabel": "string",
144 "label": "string",
145 "cultureId": 0,
146 "labelDtos": [
147 {
148 "createdBy": "string",
149 "lastModifiedBy": "string",
150 "createdDate": "2019-08-24T14:15:22Z",
151 "lastModifiedDate": "2019-08-24T14:15:22Z",
152 "archived": true,
153 "externalId": "string",
154 "id": 0,
155 "cultureId": 0,
156 "value": "string"
157 }
158 ]
159 },
160 "status": {
161 "createdBy": "string",
162 "lastModifiedBy": "string",
163 "createdDate": "2019-08-24T14:15:22Z",
164 "lastModifiedDate": "2019-08-24T14:15:22Z",
165 "archived": true,
166 "externalId": "string",
167 "id": 0,
168 "priority": 0,
169 "internalId": 0,
170 "pickListCode": "string",
171 "pickListLabel": "string",
172 "label": "string",
173 "cultureId": 0,
174 "labelDtos": [
175 {
176 "createdBy": "string",
177 "lastModifiedBy": "string",
178 "createdDate": "2019-08-24T14:15:22Z",
179 "lastModifiedDate": "2019-08-24T14:15:22Z",
180 "archived": true,
181 "externalId": "string",
182 "id": 0,
183 "cultureId": 0,
184 "value": "string"
185 }
186 ]
187 },
188 "state": {
189 "createdBy": "string",
190 "lastModifiedBy": "string",
191 "createdDate": "2019-08-24T14:15:22Z",
192 "lastModifiedDate": "2019-08-24T14:15:22Z",
193 "archived": true,
194 "externalId": "string",
195 "id": 0,
196 "priority": 0,
197 "internalId": 0,
198 "pickListCode": "string",
199 "pickListLabel": "string",
200 "label": "string",
201 "cultureId": 0,
202 "labelDtos": [
203 {
204 "createdBy": "string",
205 "lastModifiedBy": "string",
206 "createdDate": "2019-08-24T14:15:22Z",
207 "lastModifiedDate": "2019-08-24T14:15:22Z",
208 "archived": true,
209 "externalId": "string",
210 "id": 0,
211 "cultureId": 0,
212 "value": "string"
213 }
214 ]
215 },
216 "version": {
217 "createdBy": "string",
218 "lastModifiedBy": "string",
219 "createdDate": "2019-08-24T14:15:22Z",
220 "lastModifiedDate": "2019-08-24T14:15:22Z",
221 "archived": true,
222 "externalId": "string",
223 "id": 0,
224 "name": "string",
225 "description": "string",
226 "modificationDate": "2019-08-24",
227 "updateContractRate": true,
228 "leaseEvent": {
229 "createdBy": "string",
230 "lastModifiedBy": "string",
231 "createdDate": "2019-08-24T14:15:22Z",
232 "lastModifiedDate": "2019-08-24T14:15:22Z",
233 "archived": true,
234 "externalId": "string",
235 "id": 0,
236 "typeId": 0,
237 "code": "string",
238 "reviewedBy": "string",
239 "reviewedDate": "2019-08-24",
240 "reviewedStatusId": 0,
241 "activityDate": "2019-08-24",
242 "relatedPickListOptionId": 0,
243 "detail": "string",
244 "note": {
245 "createdBy": "string",
246 "lastModifiedBy": "string",
247 "createdDate": "2019-08-24T14:15:22Z",
248 "lastModifiedDate": "2019-08-24T14:15:22Z",
249 "archived": true,
250 "externalId": "string",
251 "id": 0,
252 "message": "string",
253 "preserveOriginalAudit": true,
254 "originalCreatedBy": "string",
255 "originalCreatedDate": "2019-08-24T14:15:22Z",
256 "originalLastModifiedBy": "string",
257 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
258 },
259 "type": {
260 "createdBy": "string",
261 "lastModifiedBy": "string",
262 "createdDate": "2019-08-24T14:15:22Z",
263 "lastModifiedDate": "2019-08-24T14:15:22Z",
264 "archived": true,
265 "externalId": "string",
266 "id": 0,
267 "priority": 0,
268 "internalId": 0,
269 "pickListCode": "string",
270 "pickListLabel": "string",
271 "label": "string",
272 "cultureId": 0,
273 "labelDtos": [
274 {
275 "createdBy": "string",
276 "lastModifiedBy": "string",
277 "createdDate": "2019-08-24T14:15:22Z",
278 "lastModifiedDate": "2019-08-24T14:15:22Z",
279 "archived": true,
280 "externalId": "string",
281 "id": 0,
282 "cultureId": 0,
283 "value": "string"
284 }
285 ]
286 },
287 "reviewedStatus": {
288 "createdBy": "string",
289 "lastModifiedBy": "string",
290 "createdDate": "2019-08-24T14:15:22Z",
291 "lastModifiedDate": "2019-08-24T14:15:22Z",
292 "archived": true,
293 "externalId": "string",
294 "id": 0,
295 "priority": 0,
296 "internalId": 0,
297 "pickListCode": "string",
298 "pickListLabel": "string",
299 "label": "string",
300 "cultureId": 0,
301 "labelDtos": [
302 {
303 "createdBy": "string",
304 "lastModifiedBy": "string",
305 "createdDate": "2019-08-24T14:15:22Z",
306 "lastModifiedDate": "2019-08-24T14:15:22Z",
307 "archived": true,
308 "externalId": "string",
309 "id": 0,
310 "cultureId": 0,
311 "value": "string"
312 }
313 ]
314 },
315 "relatedPickListOption": {
316 "createdBy": "string",
317 "lastModifiedBy": "string",
318 "createdDate": "2019-08-24T14:15:22Z",
319 "lastModifiedDate": "2019-08-24T14:15:22Z",
320 "archived": true,
321 "externalId": "string",
322 "id": 0,
323 "priority": 0,
324 "internalId": 0,
325 "pickListCode": "string",
326 "pickListLabel": "string",
327 "label": "string",
328 "cultureId": 0,
329 "labelDtos": [
330 {
331 "createdBy": "string",
332 "lastModifiedBy": "string",
333 "createdDate": "2019-08-24T14:15:22Z",
334 "lastModifiedDate": "2019-08-24T14:15:22Z",
335 "archived": true,
336 "externalId": "string",
337 "id": 0,
338 "cultureId": 0,
339 "value": "string"
340 }
341 ]
342 },
343 "isVisiblePartnerPortal": true
344 },
345 "isVisibleVendorPortal": true,
346 "isTerminationVersion": true,
347 "terminationDate": "2019-08-24",
348 "penaltyAmount": 0.1,
349 "areasHistoryVersionId": 0
350 },
351 "premiseDto": {
352 "createdBy": "string",
353 "lastModifiedBy": "string",
354 "createdDate": "2019-08-24T14:15:22Z",
355 "lastModifiedDate": "2019-08-24T14:15:22Z",
356 "archived": true,
357 "externalId": "string",
358 "id": 0,
359 "number": "string",
360 "name": "string",
361 "headPremise": true,
362 "possessionDate": "2019-08-24",
363 "openingDate": "2019-08-24",
364 "closingDate": "2019-08-24",
365 "relocationDate": "2019-08-24",
366 "vacatingDate": "2019-08-24",
367 "expansionDate": "2019-08-24",
368 "statusId": 0,
369 "usageId": 0,
370 "parentPremiseId": 0,
371 "costCenterId": 0,
372 "profitCenterId": 0,
373 "legalEntityId": 0,
374 "occupancyIds": [
375 0
376 ],
377 "locationId": 0,
378 "locationDto": {
379 "createdBy": "string",
380 "lastModifiedBy": "string",
381 "createdDate": "2019-08-24T14:15:22Z",
382 "lastModifiedDate": "2019-08-24T14:15:22Z",
383 "archived": true,
384 "externalId": "string",
385 "id": 0,
386 "number": "string",
387 "name": "string",
388 "storeNumber": "string",
389 "defaultCurrencyId": 0,
390 "defaultMeasureId": 0,
391 "typeId": 0,
392 "qualityId": 0,
393 "propertyTypeId": 0,
394 "categoryId": 0,
395 "statusId": 0,
396 "businessUnitId": 0,
397 "groupIds": [
398 0
399 ],
400 "legalEntityIds": [
401 0
402 ],
403 "defaultCurrency": {
404 "id": 0,
405 "status": "CREATED",
406 "displayId": "string",
407 "erpSystemId": 0,
408 "erpSystemDisplayId": "string",
409 "name": "string",
410 "decimalPoints": 0,
411 "depreciationAreaId": 0
412 },
413 "defaultUnitValue": {
414 "createdBy": "string",
415 "lastModifiedBy": "string",
416 "createdDate": "2019-08-24T14:15:22Z",
417 "lastModifiedDate": "2019-08-24T14:15:22Z",
418 "archived": true,
419 "externalId": "string",
420 "id": 0,
421 "unitId": 0,
422 "unitOfMeasureId": 0,
423 "erpSystemId": 0,
424 "unit": {
425 "createdBy": "string",
426 "lastModifiedBy": "string",
427 "createdDate": "2019-08-24T14:15:22Z",
428 "lastModifiedDate": "2019-08-24T14:15:22Z",
429 "archived": true,
430 "externalId": "string",
431 "id": 0,
432 "priority": 0,
433 "internalId": 0,
434 "pickListCode": "string",
435 "pickListLabel": "string",
436 "label": "string",
437 "cultureId": 0,
438 "labelDtos": [
439 {}
440 ]
441 },
442 "unitOfMeasure": {
443 "id": 0,
444 "status": "CREATED",
445 "displayId": "string",
446 "erpSystemId": 0,
447 "erpSystemDisplayId": "string",
448 "name": "string"
449 }
450 },
451 "type": {
452 "createdBy": "string",
453 "lastModifiedBy": "string",
454 "createdDate": "2019-08-24T14:15:22Z",
455 "lastModifiedDate": "2019-08-24T14:15:22Z",
456 "archived": true,
457 "externalId": "string",
458 "id": 0,
459 "priority": 0,
460 "internalId": 0,
461 "pickListCode": "string",
462 "pickListLabel": "string",
463 "label": "string",
464 "cultureId": 0,
465 "labelDtos": [
466 {
467 "createdBy": "string",
468 "lastModifiedBy": "string",
469 "createdDate": "2019-08-24T14:15:22Z",
470 "lastModifiedDate": "2019-08-24T14:15:22Z",
471 "archived": true,
472 "externalId": "string",
473 "id": 0,
474 "cultureId": 0,
475 "value": "string"
476 }
477 ]
478 },
479 "quality": {
480 "createdBy": "string",
481 "lastModifiedBy": "string",
482 "createdDate": "2019-08-24T14:15:22Z",
483 "lastModifiedDate": "2019-08-24T14:15:22Z",
484 "archived": true,
485 "externalId": "string",
486 "id": 0,
487 "priority": 0,
488 "internalId": 0,
489 "pickListCode": "string",
490 "pickListLabel": "string",
491 "label": "string",
492 "cultureId": 0,
493 "labelDtos": [
494 {
495 "createdBy": "string",
496 "lastModifiedBy": "string",
497 "createdDate": "2019-08-24T14:15:22Z",
498 "lastModifiedDate": "2019-08-24T14:15:22Z",
499 "archived": true,
500 "externalId": "string",
501 "id": 0,
502 "cultureId": 0,
503 "value": "string"
504 }
505 ]
506 },
507 "propertyType": {
508 "createdBy": "string",
509 "lastModifiedBy": "string",
510 "createdDate": "2019-08-24T14:15:22Z",
511 "lastModifiedDate": "2019-08-24T14:15:22Z",
512 "archived": true,
513 "externalId": "string",
514 "id": 0,
515 "priority": 0,
516 "internalId": 0,
517 "pickListCode": "string",
518 "pickListLabel": "string",
519 "label": "string",
520 "cultureId": 0,
521 "labelDtos": [
522 {
523 "createdBy": "string",
524 "lastModifiedBy": "string",
525 "createdDate": "2019-08-24T14:15:22Z",
526 "lastModifiedDate": "2019-08-24T14:15:22Z",
527 "archived": true,
528 "externalId": "string",
529 "id": 0,
530 "cultureId": 0,
531 "value": "string"
532 }
533 ]
534 },
535 "category": {
536 "createdBy": "string",
537 "lastModifiedBy": "string",
538 "createdDate": "2019-08-24T14:15:22Z",
539 "lastModifiedDate": "2019-08-24T14:15:22Z",
540 "archived": true,
541 "externalId": "string",
542 "id": 0,
543 "priority": 0,
544 "internalId": 0,
545 "pickListCode": "string",
546 "pickListLabel": "string",
547 "label": "string",
548 "cultureId": 0,
549 "labelDtos": [
550 {
551 "createdBy": "string",
552 "lastModifiedBy": "string",
553 "createdDate": "2019-08-24T14:15:22Z",
554 "lastModifiedDate": "2019-08-24T14:15:22Z",
555 "archived": true,
556 "externalId": "string",
557 "id": 0,
558 "cultureId": 0,
559 "value": "string"
560 }
561 ]
562 },
563 "status": {
564 "createdBy": "string",
565 "lastModifiedBy": "string",
566 "createdDate": "2019-08-24T14:15:22Z",
567 "lastModifiedDate": "2019-08-24T14:15:22Z",
568 "archived": true,
569 "externalId": "string",
570 "id": 0,
571 "priority": 0,
572 "internalId": 0,
573 "pickListCode": "string",
574 "pickListLabel": "string",
575 "label": "string",
576 "cultureId": 0,
577 "labelDtos": [
578 {
579 "createdBy": "string",
580 "lastModifiedBy": "string",
581 "createdDate": "2019-08-24T14:15:22Z",
582 "lastModifiedDate": "2019-08-24T14:15:22Z",
583 "archived": true,
584 "externalId": "string",
585 "id": 0,
586 "cultureId": 0,
587 "value": "string"
588 }
589 ]
590 },
591 "addressDto": {
592 "createdBy": "string",
593 "lastModifiedBy": "string",
594 "createdDate": "2019-08-24T14:15:22Z",
595 "lastModifiedDate": "2019-08-24T14:15:22Z",
596 "archived": true,
597 "externalId": "string",
598 "id": 0,
599 "street": "string",
600 "civicNumber": "string",
601 "suite": "string",
602 "postalCode": "string",
603 "lon": 0.1,
604 "lat": 0.1,
605 "city": {
606 "createdBy": "string",
607 "lastModifiedBy": "string",
608 "createdDate": "2019-08-24T14:15:22Z",
609 "lastModifiedDate": "2019-08-24T14:15:22Z",
610 "archived": true,
611 "externalId": "string",
612 "id": 0,
613 "name": "string",
614 "province": {
615 "createdBy": "string",
616 "lastModifiedBy": "string",
617 "createdDate": "2019-08-24T14:15:22Z",
618 "lastModifiedDate": "2019-08-24T14:15:22Z",
619 "archived": true,
620 "externalId": "string",
621 "id": 0,
622 "name": "string",
623 "code": "string",
624 "country": {},
625 "provinceCountryKey": "string"
626 },
627 "cityProvinceCountryKey": "string"
628 },
629 "district": {
630 "createdBy": "string",
631 "lastModifiedBy": "string",
632 "createdDate": "2019-08-24T14:15:22Z",
633 "lastModifiedDate": "2019-08-24T14:15:22Z",
634 "archived": true,
635 "externalId": "string",
636 "id": 0,
637 "name": "string",
638 "city": {
639 "createdBy": "string",
640 "lastModifiedBy": "string",
641 "createdDate": "2019-08-24T14:15:22Z",
642 "lastModifiedDate": "2019-08-24T14:15:22Z",
643 "archived": true,
644 "externalId": "string",
645 "id": 0,
646 "name": "string",
647 "province": {},
648 "cityProvinceCountryKey": "string"
649 }
650 },
651 "cityId": 0,
652 "districtId": 0
653 },
654 "secondAddressDto": {
655 "createdBy": "string",
656 "lastModifiedBy": "string",
657 "createdDate": "2019-08-24T14:15:22Z",
658 "lastModifiedDate": "2019-08-24T14:15:22Z",
659 "archived": true,
660 "externalId": "string",
661 "id": 0,
662 "street": "string",
663 "civicNumber": "string",
664 "suite": "string",
665 "postalCode": "string",
666 "lon": 0.1,
667 "lat": 0.1,
668 "city": {
669 "createdBy": "string",
670 "lastModifiedBy": "string",
671 "createdDate": "2019-08-24T14:15:22Z",
672 "lastModifiedDate": "2019-08-24T14:15:22Z",
673 "archived": true,
674 "externalId": "string",
675 "id": 0,
676 "name": "string",
677 "province": {
678 "createdBy": "string",
679 "lastModifiedBy": "string",
680 "createdDate": "2019-08-24T14:15:22Z",
681 "lastModifiedDate": "2019-08-24T14:15:22Z",
682 "archived": true,
683 "externalId": "string",
684 "id": 0,
685 "name": "string",
686 "code": "string",
687 "country": {},
688 "provinceCountryKey": "string"
689 },
690 "cityProvinceCountryKey": "string"
691 },
692 "district": {
693 "createdBy": "string",
694 "lastModifiedBy": "string",
695 "createdDate": "2019-08-24T14:15:22Z",
696 "lastModifiedDate": "2019-08-24T14:15:22Z",
697 "archived": true,
698 "externalId": "string",
699 "id": 0,
700 "name": "string",
701 "city": {
702 "createdBy": "string",
703 "lastModifiedBy": "string",
704 "createdDate": "2019-08-24T14:15:22Z",
705 "lastModifiedDate": "2019-08-24T14:15:22Z",
706 "archived": true,
707 "externalId": "string",
708 "id": 0,
709 "name": "string",
710 "province": {},
711 "cityProvinceCountryKey": "string"
712 }
713 },
714 "cityId": 0,
715 "districtId": 0
716 }
717 },
718 "status": {
719 "createdBy": "string",
720 "lastModifiedBy": "string",
721 "createdDate": "2019-08-24T14:15:22Z",
722 "lastModifiedDate": "2019-08-24T14:15:22Z",
723 "archived": true,
724 "externalId": "string",
725 "id": 0,
726 "priority": 0,
727 "internalId": 0,
728 "pickListCode": "string",
729 "pickListLabel": "string",
730 "label": "string",
731 "cultureId": 0,
732 "labelDtos": [
733 {
734 "createdBy": "string",
735 "lastModifiedBy": "string",
736 "createdDate": "2019-08-24T14:15:22Z",
737 "lastModifiedDate": "2019-08-24T14:15:22Z",
738 "archived": true,
739 "externalId": "string",
740 "id": 0,
741 "cultureId": 0,
742 "value": "string"
743 }
744 ]
745 },
746 "usage": {
747 "createdBy": "string",
748 "lastModifiedBy": "string",
749 "createdDate": "2019-08-24T14:15:22Z",
750 "lastModifiedDate": "2019-08-24T14:15:22Z",
751 "archived": true,
752 "externalId": "string",
753 "id": 0,
754 "priority": 0,
755 "internalId": 0,
756 "pickListCode": "string",
757 "pickListLabel": "string",
758 "label": "string",
759 "cultureId": 0,
760 "labelDtos": [
761 {
762 "createdBy": "string",
763 "lastModifiedBy": "string",
764 "createdDate": "2019-08-24T14:15:22Z",
765 "lastModifiedDate": "2019-08-24T14:15:22Z",
766 "archived": true,
767 "externalId": "string",
768 "id": 0,
769 "cultureId": 0,
770 "value": "string"
771 }
772 ]
773 },
774 "occupanciesDto": [
775 {
776 "createdBy": "string",
777 "lastModifiedBy": "string",
778 "createdDate": "2019-08-24T14:15:22Z",
779 "lastModifiedDate": "2019-08-24T14:15:22Z",
780 "archived": true,
781 "externalId": "string",
782 "id": 0,
783 "priority": 0,
784 "internalId": 0,
785 "pickListCode": "string",
786 "pickListLabel": "string",
787 "label": "string",
788 "cultureId": 0,
789 "labelDtos": [
790 {
791 "createdBy": "string",
792 "lastModifiedBy": "string",
793 "createdDate": "2019-08-24T14:15:22Z",
794 "lastModifiedDate": "2019-08-24T14:15:22Z",
795 "archived": true,
796 "externalId": "string",
797 "id": 0,
798 "cultureId": 0,
799 "value": "string"
800 }
801 ]
802 }
803 ]
804 },
805 "isTerminationVersion": true
806 }
807 ],
808 "leaseFileNumbers": [
809 "string"
810 ],
811 "validFrom": "2019-08-24",
812 "validTo": "2019-08-24",
813 "cityIds": [
814 0
815 ],
816 "provinceIds": [
817 0
818 ],
819 "countryIds": [
820 0
821 ],
822 "premiseIds": [
823 0
824 ],
825 "locationIds": [
826 0
827 ],
828 "businessUnitIds": [
829 0
830 ],
831 "legalEntityIds": [
832 0
833 ],
834 "groupIds": [
835 "string"
836 ],
837 "groupOptionIds": [
838 0
839 ],
840 "masterAgreementIds": [
841 0
842 ],
843 "contractIds": [
844 0
845 ],
846 "statusIds": [
847 0
848 ],
849 "cities": [
850 {
851 "createdBy": "string",
852 "lastModifiedBy": "string",
853 "createdDate": "2019-08-24T14:15:22Z",
854 "lastModifiedDate": "2019-08-24T14:15:22Z",
855 "archived": true,
856 "externalId": "string",
857 "id": 0,
858 "name": "string",
859 "province": {
860 "createdBy": "string",
861 "lastModifiedBy": "string",
862 "createdDate": "2019-08-24T14:15:22Z",
863 "lastModifiedDate": "2019-08-24T14:15:22Z",
864 "archived": true,
865 "externalId": "string",
866 "id": 0,
867 "name": "string",
868 "country": {
869 "createdBy": "string",
870 "lastModifiedBy": "string",
871 "createdDate": "2019-08-24T14:15:22Z",
872 "lastModifiedDate": "2019-08-24T14:15:22Z",
873 "archived": true,
874 "externalId": "string",
875 "id": 0,
876 "name": "string",
877 "code": "string"
878 },
879 "code": "string",
880 "countryId": 0
881 },
882 "provinceId": 0
883 }
884 ],
885 "provinces": [
886 {
887 "createdBy": "string",
888 "lastModifiedBy": "string",
889 "createdDate": "2019-08-24T14:15:22Z",
890 "lastModifiedDate": "2019-08-24T14:15:22Z",
891 "archived": true,
892 "externalId": "string",
893 "id": 0,
894 "name": "string",
895 "country": {
896 "createdBy": "string",
897 "lastModifiedBy": "string",
898 "createdDate": "2019-08-24T14:15:22Z",
899 "lastModifiedDate": "2019-08-24T14:15:22Z",
900 "archived": true,
901 "externalId": "string",
902 "id": 0,
903 "name": "string",
904 "code": "string"
905 },
906 "code": "string",
907 "countryId": 0
908 }
909 ],
910 "countries": [
911 {
912 "createdBy": "string",
913 "lastModifiedBy": "string",
914 "createdDate": "2019-08-24T14:15:22Z",
915 "lastModifiedDate": "2019-08-24T14:15:22Z",
916 "archived": true,
917 "externalId": "string",
918 "id": 0,
919 "name": "string",
920 "code": "string"
921 }
922 ],
923 "locations": [
924 {
925 "createdBy": "string",
926 "lastModifiedBy": "string",
927 "createdDate": "2019-08-24T14:15:22Z",
928 "lastModifiedDate": "2019-08-24T14:15:22Z",
929 "archived": true,
930 "externalId": "string",
931 "id": 0,
932 "number": "string",
933 "name": "string",
934 "storeNumber": "string",
935 "defaultCurrencyId": 0,
936 "defaultMeasureId": 0,
937 "typeId": 0,
938 "qualityId": 0,
939 "propertyTypeId": 0,
940 "categoryId": 0,
941 "statusId": 0,
942 "businessUnitId": 0,
943 "groupIds": [
944 0
945 ],
946 "legalEntityIds": [
947 0
948 ],
949 "defaultCurrency": {
950 "id": 0,
951 "status": "CREATED",
952 "displayId": "string",
953 "erpSystemId": 0,
954 "erpSystemDisplayId": "string",
955 "name": "string",
956 "decimalPoints": 0,
957 "depreciationAreaId": 0
958 },
959 "defaultUnitValue": {
960 "createdBy": "string",
961 "lastModifiedBy": "string",
962 "createdDate": "2019-08-24T14:15:22Z",
963 "lastModifiedDate": "2019-08-24T14:15:22Z",
964 "archived": true,
965 "externalId": "string",
966 "id": 0,
967 "unitId": 0,
968 "unitOfMeasureId": 0,
969 "erpSystemId": 0,
970 "unit": {
971 "createdBy": "string",
972 "lastModifiedBy": "string",
973 "createdDate": "2019-08-24T14:15:22Z",
974 "lastModifiedDate": "2019-08-24T14:15:22Z",
975 "archived": true,
976 "externalId": "string",
977 "id": 0,
978 "priority": 0,
979 "internalId": 0,
980 "pickListCode": "string",
981 "pickListLabel": "string",
982 "label": "string",
983 "cultureId": 0,
984 "labelDtos": [
985 {
986 "createdBy": "string",
987 "lastModifiedBy": "string",
988 "createdDate": "2019-08-24T14:15:22Z",
989 "lastModifiedDate": "2019-08-24T14:15:22Z",
990 "archived": true,
991 "externalId": "string",
992 "id": 0,
993 "cultureId": 0,
994 "value": "string"
995 }
996 ]
997 },
998 "unitOfMeasure": {
999 "id": 0,
1000 "status": "CREATED",
1001 "displayId": "string",
1002 "erpSystemId": 0,
1003 "erpSystemDisplayId": "string",
1004 "name": "string"
1005 }
1006 },
1007 "type": {
1008 "createdBy": "string",
1009 "lastModifiedBy": "string",
1010 "createdDate": "2019-08-24T14:15:22Z",
1011 "lastModifiedDate": "2019-08-24T14:15:22Z",
1012 "archived": true,
1013 "externalId": "string",
1014 "id": 0,
1015 "priority": 0,
1016 "internalId": 0,
1017 "pickListCode": "string",
1018 "pickListLabel": "string",
1019 "label": "string",
1020 "cultureId": 0,
1021 "labelDtos": [
1022 {
1023 "createdBy": "string",
1024 "lastModifiedBy": "string",
1025 "createdDate": "2019-08-24T14:15:22Z",
1026 "lastModifiedDate": "2019-08-24T14:15:22Z",
1027 "archived": true,
1028 "externalId": "string",
1029 "id": 0,
1030 "cultureId": 0,
1031 "value": "string"
1032 }
1033 ]
1034 },
1035 "quality": {
1036 "createdBy": "string",
1037 "lastModifiedBy": "string",
1038 "createdDate": "2019-08-24T14:15:22Z",
1039 "lastModifiedDate": "2019-08-24T14:15:22Z",
1040 "archived": true,
1041 "externalId": "string",
1042 "id": 0,
1043 "priority": 0,
1044 "internalId": 0,
1045 "pickListCode": "string",
1046 "pickListLabel": "string",
1047 "label": "string",
1048 "cultureId": 0,
1049 "labelDtos": [
1050 {
1051 "createdBy": "string",
1052 "lastModifiedBy": "string",
1053 "createdDate": "2019-08-24T14:15:22Z",
1054 "lastModifiedDate": "2019-08-24T14:15:22Z",
1055 "archived": true,
1056 "externalId": "string",
1057 "id": 0,
1058 "cultureId": 0,
1059 "value": "string"
1060 }
1061 ]
1062 },
1063 "propertyType": {
1064 "createdBy": "string",
1065 "lastModifiedBy": "string",
1066 "createdDate": "2019-08-24T14:15:22Z",
1067 "lastModifiedDate": "2019-08-24T14:15:22Z",
1068 "archived": true,
1069 "externalId": "string",
1070 "id": 0,
1071 "priority": 0,
1072 "internalId": 0,
1073 "pickListCode": "string",
1074 "pickListLabel": "string",
1075 "label": "string",
1076 "cultureId": 0,
1077 "labelDtos": [
1078 {
1079 "createdBy": "string",
1080 "lastModifiedBy": "string",
1081 "createdDate": "2019-08-24T14:15:22Z",
1082 "lastModifiedDate": "2019-08-24T14:15:22Z",
1083 "archived": true,
1084 "externalId": "string",
1085 "id": 0,
1086 "cultureId": 0,
1087 "value": "string"
1088 }
1089 ]
1090 },
1091 "category": {
1092 "createdBy": "string",
1093 "lastModifiedBy": "string",
1094 "createdDate": "2019-08-24T14:15:22Z",
1095 "lastModifiedDate": "2019-08-24T14:15:22Z",
1096 "archived": true,
1097 "externalId": "string",
1098 "id": 0,
1099 "priority": 0,
1100 "internalId": 0,
1101 "pickListCode": "string",
1102 "pickListLabel": "string",
1103 "label": "string",
1104 "cultureId": 0,
1105 "labelDtos": [
1106 {
1107 "createdBy": "string",
1108 "lastModifiedBy": "string",
1109 "createdDate": "2019-08-24T14:15:22Z",
1110 "lastModifiedDate": "2019-08-24T14:15:22Z",
1111 "archived": true,
1112 "externalId": "string",
1113 "id": 0,
1114 "cultureId": 0,
1115 "value": "string"
1116 }
1117 ]
1118 },
1119 "status": {
1120 "createdBy": "string",
1121 "lastModifiedBy": "string",
1122 "createdDate": "2019-08-24T14:15:22Z",
1123 "lastModifiedDate": "2019-08-24T14:15:22Z",
1124 "archived": true,
1125 "externalId": "string",
1126 "id": 0,
1127 "priority": 0,
1128 "internalId": 0,
1129 "pickListCode": "string",
1130 "pickListLabel": "string",
1131 "label": "string",
1132 "cultureId": 0,
1133 "labelDtos": [
1134 {
1135 "createdBy": "string",
1136 "lastModifiedBy": "string",
1137 "createdDate": "2019-08-24T14:15:22Z",
1138 "lastModifiedDate": "2019-08-24T14:15:22Z",
1139 "archived": true,
1140 "externalId": "string",
1141 "id": 0,
1142 "cultureId": 0,
1143 "value": "string"
1144 }
1145 ]
1146 },
1147 "addressDto": {
1148 "createdBy": "string",
1149 "lastModifiedBy": "string",
1150 "createdDate": "2019-08-24T14:15:22Z",
1151 "lastModifiedDate": "2019-08-24T14:15:22Z",
1152 "archived": true,
1153 "externalId": "string",
1154 "id": 0,
1155 "street": "string",
1156 "civicNumber": "string",
1157 "suite": "string",
1158 "postalCode": "string",
1159 "lon": 0.1,
1160 "lat": 0.1,
1161 "city": {
1162 "createdBy": "string",
1163 "lastModifiedBy": "string",
1164 "createdDate": "2019-08-24T14:15:22Z",
1165 "lastModifiedDate": "2019-08-24T14:15:22Z",
1166 "archived": true,
1167 "externalId": "string",
1168 "id": 0,
1169 "name": "string",
1170 "province": {
1171 "createdBy": "string",
1172 "lastModifiedBy": "string",
1173 "createdDate": "2019-08-24T14:15:22Z",
1174 "lastModifiedDate": "2019-08-24T14:15:22Z",
1175 "archived": true,
1176 "externalId": "string",
1177 "id": 0,
1178 "name": "string",
1179 "code": "string",
1180 "country": {
1181 "createdBy": "string",
1182 "lastModifiedBy": "string",
1183 "createdDate": "2019-08-24T14:15:22Z",
1184 "lastModifiedDate": "2019-08-24T14:15:22Z",
1185 "archived": true,
1186 "externalId": "string",
1187 "id": 0,
1188 "name": "string",
1189 "code": "string"
1190 },
1191 "provinceCountryKey": "string"
1192 },
1193 "cityProvinceCountryKey": "string"
1194 },
1195 "district": {
1196 "createdBy": "string",
1197 "lastModifiedBy": "string",
1198 "createdDate": "2019-08-24T14:15:22Z",
1199 "lastModifiedDate": "2019-08-24T14:15:22Z",
1200 "archived": true,
1201 "externalId": "string",
1202 "id": 0,
1203 "name": "string",
1204 "city": {
1205 "createdBy": "string",
1206 "lastModifiedBy": "string",
1207 "createdDate": "2019-08-24T14:15:22Z",
1208 "lastModifiedDate": "2019-08-24T14:15:22Z",
1209 "archived": true,
1210 "externalId": "string",
1211 "id": 0,
1212 "name": "string",
1213 "province": {
1214 "createdBy": "string",
1215 "lastModifiedBy": "string",
1216 "createdDate": "2019-08-24T14:15:22Z",
1217 "lastModifiedDate": "2019-08-24T14:15:22Z",
1218 "archived": true,
1219 "externalId": "string",
1220 "id": 0,
1221 "name": "string",
1222 "code": "string",
1223 "country": {
1224 "createdBy": "string",
1225 "lastModifiedBy": "string",
1226 "createdDate": "2019-08-24T14:15:22Z",
1227 "lastModifiedDate": "2019-08-24T14:15:22Z",
1228 "archived": true,
1229 "externalId": "string",
1230 "id": 0,
1231 "name": "string",
1232 "code": "string"
1233 },
1234 "provinceCountryKey": "string"
1235 },
1236 "cityProvinceCountryKey": "string"
1237 }
1238 },
1239 "cityId": 0,
1240 "districtId": 0
1241 },
1242 "secondAddressDto": {
1243 "createdBy": "string",
1244 "lastModifiedBy": "string",
1245 "createdDate": "2019-08-24T14:15:22Z",
1246 "lastModifiedDate": "2019-08-24T14:15:22Z",
1247 "archived": true,
1248 "externalId": "string",
1249 "id": 0,
1250 "street": "string",
1251 "civicNumber": "string",
1252 "suite": "string",
1253 "postalCode": "string",
1254 "lon": 0.1,
1255 "lat": 0.1,
1256 "city": {
1257 "createdBy": "string",
1258 "lastModifiedBy": "string",
1259 "createdDate": "2019-08-24T14:15:22Z",
1260 "lastModifiedDate": "2019-08-24T14:15:22Z",
1261 "archived": true,
1262 "externalId": "string",
1263 "id": 0,
1264 "name": "string",
1265 "province": {
1266 "createdBy": "string",
1267 "lastModifiedBy": "string",
1268 "createdDate": "2019-08-24T14:15:22Z",
1269 "lastModifiedDate": "2019-08-24T14:15:22Z",
1270 "archived": true,
1271 "externalId": "string",
1272 "id": 0,
1273 "name": "string",
1274 "code": "string",
1275 "country": {
1276 "createdBy": "string",
1277 "lastModifiedBy": "string",
1278 "createdDate": "2019-08-24T14:15:22Z",
1279 "lastModifiedDate": "2019-08-24T14:15:22Z",
1280 "archived": true,
1281 "externalId": "string",
1282 "id": 0,
1283 "name": "string",
1284 "code": "string"
1285 },
1286 "provinceCountryKey": "string"
1287 },
1288 "cityProvinceCountryKey": "string"
1289 },
1290 "district": {
1291 "createdBy": "string",
1292 "lastModifiedBy": "string",
1293 "createdDate": "2019-08-24T14:15:22Z",
1294 "lastModifiedDate": "2019-08-24T14:15:22Z",
1295 "archived": true,
1296 "externalId": "string",
1297 "id": 0,
1298 "name": "string",
1299 "city": {
1300 "createdBy": "string",
1301 "lastModifiedBy": "string",
1302 "createdDate": "2019-08-24T14:15:22Z",
1303 "lastModifiedDate": "2019-08-24T14:15:22Z",
1304 "archived": true,
1305 "externalId": "string",
1306 "id": 0,
1307 "name": "string",
1308 "province": {
1309 "createdBy": "string",
1310 "lastModifiedBy": "string",
1311 "createdDate": "2019-08-24T14:15:22Z",
1312 "lastModifiedDate": "2019-08-24T14:15:22Z",
1313 "archived": true,
1314 "externalId": "string",
1315 "id": 0,
1316 "name": "string",
1317 "code": "string",
1318 "country": {
1319 "createdBy": "string",
1320 "lastModifiedBy": "string",
1321 "createdDate": "2019-08-24T14:15:22Z",
1322 "lastModifiedDate": "2019-08-24T14:15:22Z",
1323 "archived": true,
1324 "externalId": "string",
1325 "id": 0,
1326 "name": "string",
1327 "code": "string"
1328 },
1329 "provinceCountryKey": "string"
1330 },
1331 "cityProvinceCountryKey": "string"
1332 }
1333 },
1334 "cityId": 0,
1335 "districtId": 0
1336 }
1337 }
1338 ],
1339 "premises": [
1340 {
1341 "createdBy": "string",
1342 "lastModifiedBy": "string",
1343 "createdDate": "2019-08-24T14:15:22Z",
1344 "lastModifiedDate": "2019-08-24T14:15:22Z",
1345 "archived": true,
1346 "externalId": "string",
1347 "id": 0,
1348 "number": "string",
1349 "name": "string",
1350 "headPremise": true,
1351 "possessionDate": "2019-08-24",
1352 "openingDate": "2019-08-24",
1353 "closingDate": "2019-08-24",
1354 "relocationDate": "2019-08-24",
1355 "vacatingDate": "2019-08-24",
1356 "expansionDate": "2019-08-24",
1357 "statusId": 0,
1358 "usageId": 0,
1359 "parentPremiseId": 0,
1360 "costCenterId": 0,
1361 "profitCenterId": 0,
1362 "legalEntityId": 0,
1363 "occupancyIds": [
1364 0
1365 ],
1366 "locationId": 0,
1367 "locationDto": {
1368 "createdBy": "string",
1369 "lastModifiedBy": "string",
1370 "createdDate": "2019-08-24T14:15:22Z",
1371 "lastModifiedDate": "2019-08-24T14:15:22Z",
1372 "archived": true,
1373 "externalId": "string",
1374 "id": 0,
1375 "number": "string",
1376 "name": "string",
1377 "storeNumber": "string",
1378 "defaultCurrencyId": 0,
1379 "defaultMeasureId": 0,
1380 "typeId": 0,
1381 "qualityId": 0,
1382 "propertyTypeId": 0,
1383 "categoryId": 0,
1384 "statusId": 0,
1385 "businessUnitId": 0,
1386 "groupIds": [
1387 0
1388 ],
1389 "legalEntityIds": [
1390 0
1391 ],
1392 "defaultCurrency": {
1393 "id": 0,
1394 "status": "CREATED",
1395 "displayId": "string",
1396 "erpSystemId": 0,
1397 "erpSystemDisplayId": "string",
1398 "name": "string",
1399 "decimalPoints": 0,
1400 "depreciationAreaId": 0
1401 },
1402 "defaultUnitValue": {
1403 "createdBy": "string",
1404 "lastModifiedBy": "string",
1405 "createdDate": "2019-08-24T14:15:22Z",
1406 "lastModifiedDate": "2019-08-24T14:15:22Z",
1407 "archived": true,
1408 "externalId": "string",
1409 "id": 0,
1410 "unitId": 0,
1411 "unitOfMeasureId": 0,
1412 "erpSystemId": 0,
1413 "unit": {
1414 "createdBy": "string",
1415 "lastModifiedBy": "string",
1416 "createdDate": "2019-08-24T14:15:22Z",
1417 "lastModifiedDate": "2019-08-24T14:15:22Z",
1418 "archived": true,
1419 "externalId": "string",
1420 "id": 0,
1421 "priority": 0,
1422 "internalId": 0,
1423 "pickListCode": "string",
1424 "pickListLabel": "string",
1425 "label": "string",
1426 "cultureId": 0,
1427 "labelDtos": [
1428 {
1429 "createdBy": "string",
1430 "lastModifiedBy": "string",
1431 "createdDate": "2019-08-24T14:15:22Z",
1432 "lastModifiedDate": "2019-08-24T14:15:22Z",
1433 "archived": true,
1434 "externalId": "string",
1435 "id": 0,
1436 "cultureId": 0,
1437 "value": "string"
1438 }
1439 ]
1440 },
1441 "unitOfMeasure": {
1442 "id": 0,
1443 "status": "CREATED",
1444 "displayId": "string",
1445 "erpSystemId": 0,
1446 "erpSystemDisplayId": "string",
1447 "name": "string"
1448 }
1449 },
1450 "type": {
1451 "createdBy": "string",
1452 "lastModifiedBy": "string",
1453 "createdDate": "2019-08-24T14:15:22Z",
1454 "lastModifiedDate": "2019-08-24T14:15:22Z",
1455 "archived": true,
1456 "externalId": "string",
1457 "id": 0,
1458 "priority": 0,
1459 "internalId": 0,
1460 "pickListCode": "string",
1461 "pickListLabel": "string",
1462 "label": "string",
1463 "cultureId": 0,
1464 "labelDtos": [
1465 {
1466 "createdBy": "string",
1467 "lastModifiedBy": "string",
1468 "createdDate": "2019-08-24T14:15:22Z",
1469 "lastModifiedDate": "2019-08-24T14:15:22Z",
1470 "archived": true,
1471 "externalId": "string",
1472 "id": 0,
1473 "cultureId": 0,
1474 "value": "string"
1475 }
1476 ]
1477 },
1478 "quality": {
1479 "createdBy": "string",
1480 "lastModifiedBy": "string",
1481 "createdDate": "2019-08-24T14:15:22Z",
1482 "lastModifiedDate": "2019-08-24T14:15:22Z",
1483 "archived": true,
1484 "externalId": "string",
1485 "id": 0,
1486 "priority": 0,
1487 "internalId": 0,
1488 "pickListCode": "string",
1489 "pickListLabel": "string",
1490 "label": "string",
1491 "cultureId": 0,
1492 "labelDtos": [
1493 {
1494 "createdBy": "string",
1495 "lastModifiedBy": "string",
1496 "createdDate": "2019-08-24T14:15:22Z",
1497 "lastModifiedDate": "2019-08-24T14:15:22Z",
1498 "archived": true,
1499 "externalId": "string",
1500 "id": 0,
1501 "cultureId": 0,
1502 "value": "string"
1503 }
1504 ]
1505 },
1506 "propertyType": {
1507 "createdBy": "string",
1508 "lastModifiedBy": "string",
1509 "createdDate": "2019-08-24T14:15:22Z",
1510 "lastModifiedDate": "2019-08-24T14:15:22Z",
1511 "archived": true,
1512 "externalId": "string",
1513 "id": 0,
1514 "priority": 0,
1515 "internalId": 0,
1516 "pickListCode": "string",
1517 "pickListLabel": "string",
1518 "label": "string",
1519 "cultureId": 0,
1520 "labelDtos": [
1521 {
1522 "createdBy": "string",
1523 "lastModifiedBy": "string",
1524 "createdDate": "2019-08-24T14:15:22Z",
1525 "lastModifiedDate": "2019-08-24T14:15:22Z",
1526 "archived": true,
1527 "externalId": "string",
1528 "id": 0,
1529 "cultureId": 0,
1530 "value": "string"
1531 }
1532 ]
1533 },
1534 "category": {
1535 "createdBy": "string",
1536 "lastModifiedBy": "string",
1537 "createdDate": "2019-08-24T14:15:22Z",
1538 "lastModifiedDate": "2019-08-24T14:15:22Z",
1539 "archived": true,
1540 "externalId": "string",
1541 "id": 0,
1542 "priority": 0,
1543 "internalId": 0,
1544 "pickListCode": "string",
1545 "pickListLabel": "string",
1546 "label": "string",
1547 "cultureId": 0,
1548 "labelDtos": [
1549 {
1550 "createdBy": "string",
1551 "lastModifiedBy": "string",
1552 "createdDate": "2019-08-24T14:15:22Z",
1553 "lastModifiedDate": "2019-08-24T14:15:22Z",
1554 "archived": true,
1555 "externalId": "string",
1556 "id": 0,
1557 "cultureId": 0,
1558 "value": "string"
1559 }
1560 ]
1561 },
1562 "status": {
1563 "createdBy": "string",
1564 "lastModifiedBy": "string",
1565 "createdDate": "2019-08-24T14:15:22Z",
1566 "lastModifiedDate": "2019-08-24T14:15:22Z",
1567 "archived": true,
1568 "externalId": "string",
1569 "id": 0,
1570 "priority": 0,
1571 "internalId": 0,
1572 "pickListCode": "string",
1573 "pickListLabel": "string",
1574 "label": "string",
1575 "cultureId": 0,
1576 "labelDtos": [
1577 {
1578 "createdBy": "string",
1579 "lastModifiedBy": "string",
1580 "createdDate": "2019-08-24T14:15:22Z",
1581 "lastModifiedDate": "2019-08-24T14:15:22Z",
1582 "archived": true,
1583 "externalId": "string",
1584 "id": 0,
1585 "cultureId": 0,
1586 "value": "string"
1587 }
1588 ]
1589 },
1590 "addressDto": {
1591 "createdBy": "string",
1592 "lastModifiedBy": "string",
1593 "createdDate": "2019-08-24T14:15:22Z",
1594 "lastModifiedDate": "2019-08-24T14:15:22Z",
1595 "archived": true,
1596 "externalId": "string",
1597 "id": 0,
1598 "street": "string",
1599 "civicNumber": "string",
1600 "suite": "string",
1601 "postalCode": "string",
1602 "lon": 0.1,
1603 "lat": 0.1,
1604 "city": {
1605 "createdBy": "string",
1606 "lastModifiedBy": "string",
1607 "createdDate": "2019-08-24T14:15:22Z",
1608 "lastModifiedDate": "2019-08-24T14:15:22Z",
1609 "archived": true,
1610 "externalId": "string",
1611 "id": 0,
1612 "name": "string",
1613 "province": {
1614 "createdBy": "string",
1615 "lastModifiedBy": "string",
1616 "createdDate": "2019-08-24T14:15:22Z",
1617 "lastModifiedDate": "2019-08-24T14:15:22Z",
1618 "archived": true,
1619 "externalId": "string",
1620 "id": 0,
1621 "name": "string",
1622 "code": "string",
1623 "country": {
1624 "createdBy": "string",
1625 "lastModifiedBy": "string",
1626 "createdDate": "2019-08-24T14:15:22Z",
1627 "lastModifiedDate": "2019-08-24T14:15:22Z",
1628 "archived": true,
1629 "externalId": "string",
1630 "id": 0,
1631 "name": "string",
1632 "code": "string"
1633 },
1634 "provinceCountryKey": "string"
1635 },
1636 "cityProvinceCountryKey": "string"
1637 },
1638 "district": {
1639 "createdBy": "string",
1640 "lastModifiedBy": "string",
1641 "createdDate": "2019-08-24T14:15:22Z",
1642 "lastModifiedDate": "2019-08-24T14:15:22Z",
1643 "archived": true,
1644 "externalId": "string",
1645 "id": 0,
1646 "name": "string",
1647 "city": {
1648 "createdBy": "string",
1649 "lastModifiedBy": "string",
1650 "createdDate": "2019-08-24T14:15:22Z",
1651 "lastModifiedDate": "2019-08-24T14:15:22Z",
1652 "archived": true,
1653 "externalId": "string",
1654 "id": 0,
1655 "name": "string",
1656 "province": {
1657 "createdBy": "string",
1658 "lastModifiedBy": "string",
1659 "createdDate": "2019-08-24T14:15:22Z",
1660 "lastModifiedDate": "2019-08-24T14:15:22Z",
1661 "archived": true,
1662 "externalId": "string",
1663 "id": 0,
1664 "name": "string",
1665 "code": "string",
1666 "country": {},
1667 "provinceCountryKey": "string"
1668 },
1669 "cityProvinceCountryKey": "string"
1670 }
1671 },
1672 "cityId": 0,
1673 "districtId": 0
1674 },
1675 "secondAddressDto": {
1676 "createdBy": "string",
1677 "lastModifiedBy": "string",
1678 "createdDate": "2019-08-24T14:15:22Z",
1679 "lastModifiedDate": "2019-08-24T14:15:22Z",
1680 "archived": true,
1681 "externalId": "string",
1682 "id": 0,
1683 "street": "string",
1684 "civicNumber": "string",
1685 "suite": "string",
1686 "postalCode": "string",
1687 "lon": 0.1,
1688 "lat": 0.1,
1689 "city": {
1690 "createdBy": "string",
1691 "lastModifiedBy": "string",
1692 "createdDate": "2019-08-24T14:15:22Z",
1693 "lastModifiedDate": "2019-08-24T14:15:22Z",
1694 "archived": true,
1695 "externalId": "string",
1696 "id": 0,
1697 "name": "string",
1698 "province": {
1699 "createdBy": "string",
1700 "lastModifiedBy": "string",
1701 "createdDate": "2019-08-24T14:15:22Z",
1702 "lastModifiedDate": "2019-08-24T14:15:22Z",
1703 "archived": true,
1704 "externalId": "string",
1705 "id": 0,
1706 "name": "string",
1707 "code": "string",
1708 "country": {
1709 "createdBy": "string",
1710 "lastModifiedBy": "string",
1711 "createdDate": "2019-08-24T14:15:22Z",
1712 "lastModifiedDate": "2019-08-24T14:15:22Z",
1713 "archived": true,
1714 "externalId": "string",
1715 "id": 0,
1716 "name": "string",
1717 "code": "string"
1718 },
1719 "provinceCountryKey": "string"
1720 },
1721 "cityProvinceCountryKey": "string"
1722 },
1723 "district": {
1724 "createdBy": "string",
1725 "lastModifiedBy": "string",
1726 "createdDate": "2019-08-24T14:15:22Z",
1727 "lastModifiedDate": "2019-08-24T14:15:22Z",
1728 "archived": true,
1729 "externalId": "string",
1730 "id": 0,
1731 "name": "string",
1732 "city": {
1733 "createdBy": "string",
1734 "lastModifiedBy": "string",
1735 "createdDate": "2019-08-24T14:15:22Z",
1736 "lastModifiedDate": "2019-08-24T14:15:22Z",
1737 "archived": true,
1738 "externalId": "string",
1739 "id": 0,
1740 "name": "string",
1741 "province": {
1742 "createdBy": "string",
1743 "lastModifiedBy": "string",
1744 "createdDate": "2019-08-24T14:15:22Z",
1745 "lastModifiedDate": "2019-08-24T14:15:22Z",
1746 "archived": true,
1747 "externalId": "string",
1748 "id": 0,
1749 "name": "string",
1750 "code": "string",
1751 "country": {},
1752 "provinceCountryKey": "string"
1753 },
1754 "cityProvinceCountryKey": "string"
1755 }
1756 },
1757 "cityId": 0,
1758 "districtId": 0
1759 }
1760 },
1761 "status": {
1762 "createdBy": "string",
1763 "lastModifiedBy": "string",
1764 "createdDate": "2019-08-24T14:15:22Z",
1765 "lastModifiedDate": "2019-08-24T14:15:22Z",
1766 "archived": true,
1767 "externalId": "string",
1768 "id": 0,
1769 "priority": 0,
1770 "internalId": 0,
1771 "pickListCode": "string",
1772 "pickListLabel": "string",
1773 "label": "string",
1774 "cultureId": 0,
1775 "labelDtos": [
1776 {
1777 "createdBy": "string",
1778 "lastModifiedBy": "string",
1779 "createdDate": "2019-08-24T14:15:22Z",
1780 "lastModifiedDate": "2019-08-24T14:15:22Z",
1781 "archived": true,
1782 "externalId": "string",
1783 "id": 0,
1784 "cultureId": 0,
1785 "value": "string"
1786 }
1787 ]
1788 },
1789 "usage": {
1790 "createdBy": "string",
1791 "lastModifiedBy": "string",
1792 "createdDate": "2019-08-24T14:15:22Z",
1793 "lastModifiedDate": "2019-08-24T14:15:22Z",
1794 "archived": true,
1795 "externalId": "string",
1796 "id": 0,
1797 "priority": 0,
1798 "internalId": 0,
1799 "pickListCode": "string",
1800 "pickListLabel": "string",
1801 "label": "string",
1802 "cultureId": 0,
1803 "labelDtos": [
1804 {
1805 "createdBy": "string",
1806 "lastModifiedBy": "string",
1807 "createdDate": "2019-08-24T14:15:22Z",
1808 "lastModifiedDate": "2019-08-24T14:15:22Z",
1809 "archived": true,
1810 "externalId": "string",
1811 "id": 0,
1812 "cultureId": 0,
1813 "value": "string"
1814 }
1815 ]
1816 },
1817 "occupanciesDto": [
1818 {
1819 "createdBy": "string",
1820 "lastModifiedBy": "string",
1821 "createdDate": "2019-08-24T14:15:22Z",
1822 "lastModifiedDate": "2019-08-24T14:15:22Z",
1823 "archived": true,
1824 "externalId": "string",
1825 "id": 0,
1826 "priority": 0,
1827 "internalId": 0,
1828 "pickListCode": "string",
1829 "pickListLabel": "string",
1830 "label": "string",
1831 "cultureId": 0,
1832 "labelDtos": [
1833 {
1834 "createdBy": "string",
1835 "lastModifiedBy": "string",
1836 "createdDate": "2019-08-24T14:15:22Z",
1837 "lastModifiedDate": "2019-08-24T14:15:22Z",
1838 "archived": true,
1839 "externalId": "string",
1840 "id": 0,
1841 "cultureId": 0,
1842 "value": "string"
1843 }
1844 ]
1845 }
1846 ]
1847 }
1848 ],
1849 "groups": [
1850 {
1851 "createdBy": "string",
1852 "lastModifiedBy": "string",
1853 "createdDate": "2019-08-24T14:15:22Z",
1854 "lastModifiedDate": "2019-08-24T14:15:22Z",
1855 "archived": true,
1856 "externalId": "string",
1857 "id": "string",
1858 "code": "string",
1859 "priority": 0,
1860 "pickListType": "string",
1861 "label": "string",
1862 "cultureId": 0,
1863 "reportable": true,
1864 "labelDtos": [
1865 {
1866 "createdBy": "string",
1867 "lastModifiedBy": "string",
1868 "createdDate": "2019-08-24T14:15:22Z",
1869 "lastModifiedDate": "2019-08-24T14:15:22Z",
1870 "archived": true,
1871 "externalId": "string",
1872 "id": 0,
1873 "cultureId": 0,
1874 "value": "string"
1875 }
1876 ]
1877 }
1878 ],
1879 "groupOptions": [
1880 {
1881 "createdBy": "string",
1882 "lastModifiedBy": "string",
1883 "createdDate": "2019-08-24T14:15:22Z",
1884 "lastModifiedDate": "2019-08-24T14:15:22Z",
1885 "archived": true,
1886 "externalId": "string",
1887 "id": 0,
1888 "priority": 0,
1889 "internalId": 0,
1890 "pickListCode": "string",
1891 "pickListLabel": "string",
1892 "label": "string",
1893 "cultureId": 0,
1894 "labelDtos": [
1895 {
1896 "createdBy": "string",
1897 "lastModifiedBy": "string",
1898 "createdDate": "2019-08-24T14:15:22Z",
1899 "lastModifiedDate": "2019-08-24T14:15:22Z",
1900 "archived": true,
1901 "externalId": "string",
1902 "id": 0,
1903 "cultureId": 0,
1904 "value": "string"
1905 }
1906 ]
1907 }
1908 ],
1909 "businessUnits": [
1910 {
1911 "id": 0,
1912 "status": "CREATED",
1913 "displayId": "string",
1914 "name": "string",
1915 "leaseAreaId": 0,
1916 "companyId": 0
1917 }
1918 ],
1919 "legalEntities": [
1920 {
1921 "id": 0,
1922 "status": "CREATED",
1923 "displayId": "string",
1924 "erpSystemId": 0,
1925 "erpSystemDisplayId": "string",
1926 "countryId": 0,
1927 "countryDisplayId": "string",
1928 "postingPeriodVariantId": 0,
1929 "name": "string",
1930 "postingPeriodVariantDisplayId": "string",
1931 "controllingAreaId": 0,
1932 "controllingAreaDisplayId": "string",
1933 "chartOfAccountId": 0,
1934 "chartOfAccountDisplayId": "string",
1935 "fiscalVariantId": 0,
1936 "fiscalVariantDisplayId": "string",
1937 "chartOfDepreciationId": 0,
1938 "chartOfDepreciationDisplayId": "string",
1939 "purchasingOrganizationId": 0,
1940 "assetId": 0,
1941 "exchangeRateTypeId": 0,
1942 "plantId": 0,
1943 "incrementalBorrowingRateId": 0,
1944 "businessUnitId": 0,
1945 "projectId": 0,
1946 "transferVariantId": 0,
1947 "partnerId": 0,
1948 "departmentId": 0,
1949 "accountingStandardId": 0,
1950 "generalLedgerAccountId": 0,
1951 "consumerPriceIndexCategoryId": 0,
1952 "costCenterId": 0,
1953 "costCenterRelationValidFrom": "2019-08-24",
1954 "costCenterRelationValidTo": "2019-08-24"
1955 }
1956 ],
1957 "statusOptions": [
1958 {
1959 "createdBy": "string",
1960 "lastModifiedBy": "string",
1961 "createdDate": "2019-08-24T14:15:22Z",
1962 "lastModifiedDate": "2019-08-24T14:15:22Z",
1963 "archived": true,
1964 "externalId": "string",
1965 "id": 0,
1966 "priority": 0,
1967 "internalId": 0,
1968 "pickListCode": "string",
1969 "pickListLabel": "string",
1970 "label": "string",
1971 "cultureId": 0,
1972 "labelDtos": [
1973 {
1974 "createdBy": "string",
1975 "lastModifiedBy": "string",
1976 "createdDate": "2019-08-24T14:15:22Z",
1977 "lastModifiedDate": "2019-08-24T14:15:22Z",
1978 "archived": true,
1979 "externalId": "string",
1980 "id": 0,
1981 "cultureId": 0,
1982 "value": "string"
1983 }
1984 ]
1985 }
1986 ],
1987 "masterAgreements": [
1988 {
1989 "id": 0,
1990 "displayId": "string",
1991 "year": 1900,
1992 "name": "string",
1993 "description": "string",
1994 "validFrom": "2019-08-24",
1995 "validTo": "2019-08-24",
1996 "targetValue": 0.1,
1997 "legalJurisdiction": "string",
1998 "approverComment": "string",
1999 "signingPerson": "string",
2000 "placeOfSignature": "string",
2001 "dateOfSignature": "2019-08-24",
2002 "state": "MLA_DEFINE",
2003 "dataCreationInfo": {
2004 "id": 0,
2005 "idGenerationType": "AUTO",
2006 "source": "string",
2007 "type": "MIGRATION",
2008 "startDateTime": "2019-08-24T14:15:22Z",
2009 "endDateTime": "2019-08-24T14:15:22Z"
2010 },
2011 "agreementGroup": {
2012 "id": 0,
2013 "displayId": "string",
2014 "status": "CREATED",
2015 "name": "string"
2016 },
2017 "currency": {
2018 "id": 0,
2019 "displayId": "string",
2020 "status": "CREATED",
2021 "name": "string",
2022 "decimalPoints": 0
2023 },
2024 "internalAssetClass": {
2025 "id": 0,
2026 "displayId": "string",
2027 "status": "CREATED",
2028 "name": "string",
2029 "assetClassType": "PROPERTY",
2030 "infiniteUsefulLife": true
2031 },
2032 "leaseArea": {
2033 "id": 0,
2034 "displayId": "string",
2035 "status": "CREATED",
2036 "name": "string"
2037 },
2038 "businessUnit": {
2039 "id": 0,
2040 "displayId": "string",
2041 "status": "CREATED",
2042 "name": "string"
2043 },
2044 "companyCode": {
2045 "id": 0,
2046 "displayId": "string",
2047 "status": "CREATED",
2048 "erpSystemId": 0,
2049 "erpSystemDisplayId": "string",
2050 "countryId": 0,
2051 "countryDisplayId": "string",
2052 "name": "string",
2053 "postingPeriodVariantId": 0,
2054 "fiscalVariantId": 0
2055 },
2056 "department": {
2057 "id": 0,
2058 "displayId": "string",
2059 "status": "CREATED",
2060 "name": "string"
2061 },
2062 "leaseGroup": {
2063 "id": 0,
2064 "displayId": "string",
2065 "status": "CREATED",
2066 "name": "string"
2067 },
2068 "allowsSystemGenerateNewId": true,
2069 "numberRangeIdentifierType": {
2070 "name": "string"
2071 },
2072 "numberRangeIdentifierValue": "string",
2073 "numberRangeType": {
2074 "name": "string"
2075 }
2076 }
2077 ],
2078 "contracts": [
2079 {
2080 "id": 0,
2081 "displayId": "string",
2082 "name": "string",
2083 "principalPositionType": "LESSEE",
2084 "validFrom": "2019-08-24",
2085 "validTo": "2019-08-24",
2086 "amendmentDate": "2019-08-24",
2087 "approverComment": "string",
2088 "contractPhase": "INITIAL",
2089 "dataCreationInfo": {
2090 "id": 0,
2091 "idGenerationType": "AUTO",
2092 "source": "string",
2093 "type": "MIGRATION",
2094 "startDateTime": "2019-08-24T14:15:22Z",
2095 "endDateTime": "2019-08-24T14:15:22Z"
2096 },
2097 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2098 "revision": {
2099 "id": 0,
2100 "displayId": "string",
2101 "name": "string",
2102 "inception": true,
2103 "revisionType": "REVISION",
2104 "state": "MLA_DEFINE",
2105 "approvedBy": "string",
2106 "approvedAt": "2019-08-24T14:15:22Z",
2107 "parentRevisionId": 0,
2108 "approverComment": "string",
2109 "contractId": 0,
2110 "contractDisplayId": "string",
2111 "contractName": "string",
2112 "principalPositionType": "LESSEE",
2113 "mlaId": 0,
2114 "companyId": 0,
2115 "description": "string",
2116 "externalReference": "string",
2117 "internalReference": "string",
2118 "formOfLease": "FULL",
2119 "jointVentureLeaseType": "GROSS_LEASE",
2120 "businessPlace": "string",
2121 "tradingPartner": {
2122 "id": 0,
2123 "displayId": "string",
2124 "status": "CREATED",
2125 "name": "string",
2126 "erpSystemId": 0,
2127 "erpSystemDisplayId": "string"
2128 },
2129 "contractCategoryGroup": {
2130 "id": 0,
2131 "displayId": "string",
2132 "status": "CREATED",
2133 "name": "string"
2134 },
2135 "contractGroup1": {
2136 "id": 0,
2137 "displayId": "string",
2138 "status": "CREATED",
2139 "name": "string"
2140 },
2141 "contractGroup2": {
2142 "id": 0,
2143 "displayId": "string",
2144 "status": "CREATED",
2145 "name": "string"
2146 },
2147 "group3": "string",
2148 "group4": "string",
2149 "signingPerson": "string",
2150 "placeOfSignature": "string",
2151 "dateOfSignature": "2019-08-24",
2152 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2153 "numberRangeIdentifierType": {
2154 "name": "string"
2155 },
2156 "numberRangeIdentifierValue": "string",
2157 "allowsSystemGenerateNewId": true,
2158 "numberRangeType": {
2159 "name": "string"
2160 }
2161 },
2162 "currency": {
2163 "id": 0,
2164 "displayId": "string",
2165 "status": "CREATED",
2166 "name": "string",
2167 "decimalPoints": 0
2168 },
2169 "companyCurrency": {
2170 "id": 0,
2171 "displayId": "string",
2172 "status": "CREATED",
2173 "name": "string",
2174 "decimalPoints": 0
2175 },
2176 "indexedCurrency": true,
2177 "assetValueCurrencyType": "CONTRACT_CURRENCY",
2178 "currencyLocked": true,
2179 "leaseArea": {
2180 "id": 0,
2181 "displayId": "string",
2182 "status": "CREATED",
2183 "name": "string"
2184 },
2185 "businessUnit": {
2186 "id": 0,
2187 "displayId": "string",
2188 "status": "CREATED",
2189 "name": "string"
2190 },
2191 "businessUnitLocked": true,
2192 "companyCode": {
2193 "id": 0,
2194 "displayId": "string",
2195 "status": "CREATED",
2196 "erpSystemId": 0,
2197 "erpSystemDisplayId": "string",
2198 "countryId": 0,
2199 "countryDisplayId": "string",
2200 "name": "string",
2201 "postingPeriodVariantId": 0,
2202 "fiscalVariantId": 0
2203 },
2204 "companyCodeLocked": true,
2205 "department": {
2206 "id": 0,
2207 "displayId": "string",
2208 "status": "CREATED",
2209 "name": "string"
2210 },
2211 "departmentLocked": true,
2212 "leaseGroup": {
2213 "id": 0,
2214 "displayId": "string",
2215 "status": "CREATED",
2216 "name": "string"
2217 },
2218 "leaseGroupLocked": true,
2219 "subleasingInternalAssetClass": {
2220 "id": 0,
2221 "displayId": "string",
2222 "status": "CREATED",
2223 "name": "string",
2224 "assetClassType": "PROPERTY",
2225 "infiniteUsefulLife": true
2226 },
2227 "contractGroup1": {
2228 "id": 0,
2229 "displayId": "string",
2230 "status": "CREATED",
2231 "name": "string"
2232 },
2233 "contractGroup2": {
2234 "id": 0,
2235 "displayId": "string",
2236 "status": "CREATED",
2237 "name": "string"
2238 },
2239 "subleasing": true,
2240 "subleasingContractRevisionInfo": {
2241 "id": 0,
2242 "contractId": 0,
2243 "contractDisplayId": "string",
2244 "contractName": "string"
2245 },
2246 "subleasingLeaseComponentRevisionInfo": {
2247 "id": 0,
2248 "leaseComponentId": 0,
2249 "leaseComponentDisplayId": "string",
2250 "leaseComponentName": "string"
2251 },
2252 "subleasingActivationGroupRevisionInfo": {
2253 "id": 0,
2254 "activationGroupId": 0,
2255 "activationGroupDisplayId": "string",
2256 "activationGroupName": "string"
2257 },
2258 "notifications": [
2259 {
2260 "id": 0,
2261 "topic": {
2262 "enCaption": "string",
2263 "frCaption": "string",
2264 "name": "string",
2265 "priority": "HIGH"
2266 },
2267 "username": "string",
2268 "contractId": 0,
2269 "contractDisplayId": "string",
2270 "targetType": "string",
2271 "targetId": "string"
2272 }
2273 ],
2274 "masterAgreementId": 0,
2275 "masterAgreementDisplayId": "string",
2276 "allowsSystemGenerateNewId": true,
2277 "transferInfo": {
2278 "transferredFromDisplayId": "string",
2279 "transferredFromRevisionId": 0,
2280 "transferredToDisplayId": "string",
2281 "transferredToRevisionId": 0
2282 },
2283 "numberRangeIdentifierType": {
2284 "name": "string"
2285 },
2286 "numberRangeIdentifierValue": "string",
2287 "numberRangeType": {
2288 "name": "string"
2289 }
2290 }
2291 ],
2292 "listingCitiesValue": "string",
2293 "listingCitiesValues": [
2294 "string"
2295 ],
2296 "listingProvincesValue": "string",
2297 "listingProvincesValues": [
2298 "string"
2299 ],
2300 "listingCountriesValue": "string",
2301 "listingCountriesValues": [
2302 "string"
2303 ],
2304 "listingLocationsValue": "string",
2305 "listingLocationsValues": [
2306 "string"
2307 ],
2308 "listingPremisesValue": "string",
2309 "listingPremisesValues": [
2310 "string"
2311 ],
2312 "listingGroupsValue": "string",
2313 "listingGroupsValues": [
2314 "string"
2315 ],
2316 "listingGroupOptionsValue": "string",
2317 "listingGroupOptionsValues": [
2318 "string"
2319 ],
2320 "listingBusinessUnitsValue": "string",
2321 "listingBusinessUnitsValues": [
2322 "string"
2323 ],
2324 "listingLegalEntitiesValue": "string",
2325 "listingLegalEntitiesValues": [
2326 "string"
2327 ],
2328 "listingMasterAgreementsValue": "string",
2329 "listingMasterAgreementsValues": [
2330 "string"
2331 ],
2332 "listingContractsValue": "string",
2333 "listingContractsValues": [
2334 "string"
2335 ],
2336 "listingStatusOptionsValue": "string",
2337 "listingStatusOptionsValues": [
2338 "string"
2339 ]
2340 }
2341 ]
2342}
Mass Lease Version - Update Mass Lease Version¶
HTTP Request
PUT /api/mass-lease-versions/{id}
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
none |
body |
body |
true |
none |
Body Parameters
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "statusId": 0,
12 "status": {
13 "createdBy": "string",
14 "lastModifiedBy": "string",
15 "createdDate": "2019-08-24T14:15:22Z",
16 "lastModifiedDate": "2019-08-24T14:15:22Z",
17 "archived": true,
18 "externalId": "string",
19 "id": 0,
20 "priority": 0,
21 "internalId": 0,
22 "pickListCode": "string",
23 "pickListLabel": "string",
24 "label": "string",
25 "cultureId": 0,
26 "labelDtos": [
27 {
28 "createdBy": "string",
29 "lastModifiedBy": "string",
30 "createdDate": "2019-08-24T14:15:22Z",
31 "lastModifiedDate": "2019-08-24T14:15:22Z",
32 "archived": true,
33 "externalId": "string",
34 "id": 0,
35 "cultureId": 0,
36 "value": "string"
37 }
38 ]
39 },
40 "generatedDate": "2019-08-24",
41 "profileIds": [
42 0
43 ],
44 "profiles": [
45 {
46 "createdBy": "string",
47 "lastModifiedBy": "string",
48 "createdDate": "2019-08-24T14:15:22Z",
49 "lastModifiedDate": "2019-08-24T14:15:22Z",
50 "archived": true,
51 "externalId": "string",
52 "id": 0,
53 "name": "string",
54 "description": "string",
55 "leaseList": true,
56 "leaseIds": [
57 0
58 ],
59 "leases": [
60 {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "typeId": 0,
69 "terminatingLease": "2019-08-24",
70 "maximumDateTo": "2019-08-24",
71 "number": "string",
72 "validFrom": "2019-08-24",
73 "validTo": "2019-08-24",
74 "categoryId": 0,
75 "registrationNumber": "string",
76 "statusId": 0,
77 "stateId": 0,
78 "calculateTax": true,
79 "autoMonthToMonth": true,
80 "originalLeaseId": 0,
81 "scenario": true,
82 "parentLeaseId": 0,
83 "areasHistoryVersionId": 0,
84 "provisioningFrequencyName": "string",
85 "accountingApproved": true,
86 "indexationType": "string",
87 "cpiGlobalCategoryId": 0,
88 "indexationReferenceDate": "2019-08-24",
89 "currentIndexLevel": 0.1,
90 "conditionallyIndexed": true,
91 "applicableCurrentIndexLevel": 0.1,
92 "indexLevelPercentageChangeLowerBound": 0.1,
93 "indexLevelPercentageChangeUpperBound": 0.1,
94 "indexationTypeNonLease": "string",
95 "cpiGlobalCategoryIdNonLease": 0,
96 "indexationReferenceDateNonLease": "2019-08-24",
97 "currentIndexLevelNonLease": 0.1,
98 "conditionallyIndexedNonLease": true,
99 "applicableCurrentIndexLevelNonLease": 0.1,
100 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
101 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
102 "signatureDate": "2019-08-24",
103 "premiseId": 0,
104 "type": {
105 "createdBy": "string",
106 "lastModifiedBy": "string",
107 "createdDate": "2019-08-24T14:15:22Z",
108 "lastModifiedDate": "2019-08-24T14:15:22Z",
109 "archived": true,
110 "externalId": "string",
111 "id": 0,
112 "priority": 0,
113 "internalId": 0,
114 "pickListCode": "string",
115 "pickListLabel": "string",
116 "label": "string",
117 "cultureId": 0,
118 "labelDtos": [
119 {
120 "createdBy": "string",
121 "lastModifiedBy": "string",
122 "createdDate": "2019-08-24T14:15:22Z",
123 "lastModifiedDate": "2019-08-24T14:15:22Z",
124 "archived": true,
125 "externalId": "string",
126 "id": 0,
127 "cultureId": 0,
128 "value": "string"
129 }
130 ]
131 },
132 "category": {
133 "createdBy": "string",
134 "lastModifiedBy": "string",
135 "createdDate": "2019-08-24T14:15:22Z",
136 "lastModifiedDate": "2019-08-24T14:15:22Z",
137 "archived": true,
138 "externalId": "string",
139 "id": 0,
140 "priority": 0,
141 "internalId": 0,
142 "pickListCode": "string",
143 "pickListLabel": "string",
144 "label": "string",
145 "cultureId": 0,
146 "labelDtos": [
147 {
148 "createdBy": "string",
149 "lastModifiedBy": "string",
150 "createdDate": "2019-08-24T14:15:22Z",
151 "lastModifiedDate": "2019-08-24T14:15:22Z",
152 "archived": true,
153 "externalId": "string",
154 "id": 0,
155 "cultureId": 0,
156 "value": "string"
157 }
158 ]
159 },
160 "status": {
161 "createdBy": "string",
162 "lastModifiedBy": "string",
163 "createdDate": "2019-08-24T14:15:22Z",
164 "lastModifiedDate": "2019-08-24T14:15:22Z",
165 "archived": true,
166 "externalId": "string",
167 "id": 0,
168 "priority": 0,
169 "internalId": 0,
170 "pickListCode": "string",
171 "pickListLabel": "string",
172 "label": "string",
173 "cultureId": 0,
174 "labelDtos": [
175 {
176 "createdBy": "string",
177 "lastModifiedBy": "string",
178 "createdDate": "2019-08-24T14:15:22Z",
179 "lastModifiedDate": "2019-08-24T14:15:22Z",
180 "archived": true,
181 "externalId": "string",
182 "id": 0,
183 "cultureId": 0,
184 "value": "string"
185 }
186 ]
187 },
188 "state": {
189 "createdBy": "string",
190 "lastModifiedBy": "string",
191 "createdDate": "2019-08-24T14:15:22Z",
192 "lastModifiedDate": "2019-08-24T14:15:22Z",
193 "archived": true,
194 "externalId": "string",
195 "id": 0,
196 "priority": 0,
197 "internalId": 0,
198 "pickListCode": "string",
199 "pickListLabel": "string",
200 "label": "string",
201 "cultureId": 0,
202 "labelDtos": [
203 {
204 "createdBy": "string",
205 "lastModifiedBy": "string",
206 "createdDate": "2019-08-24T14:15:22Z",
207 "lastModifiedDate": "2019-08-24T14:15:22Z",
208 "archived": true,
209 "externalId": "string",
210 "id": 0,
211 "cultureId": 0,
212 "value": "string"
213 }
214 ]
215 },
216 "version": {
217 "createdBy": "string",
218 "lastModifiedBy": "string",
219 "createdDate": "2019-08-24T14:15:22Z",
220 "lastModifiedDate": "2019-08-24T14:15:22Z",
221 "archived": true,
222 "externalId": "string",
223 "id": 0,
224 "name": "string",
225 "description": "string",
226 "modificationDate": "2019-08-24",
227 "updateContractRate": true,
228 "leaseEvent": {
229 "createdBy": "string",
230 "lastModifiedBy": "string",
231 "createdDate": "2019-08-24T14:15:22Z",
232 "lastModifiedDate": "2019-08-24T14:15:22Z",
233 "archived": true,
234 "externalId": "string",
235 "id": 0,
236 "typeId": 0,
237 "code": "string",
238 "reviewedBy": "string",
239 "reviewedDate": "2019-08-24",
240 "reviewedStatusId": 0,
241 "activityDate": "2019-08-24",
242 "relatedPickListOptionId": 0,
243 "detail": "string",
244 "note": {
245 "createdBy": "string",
246 "lastModifiedBy": "string",
247 "createdDate": "2019-08-24T14:15:22Z",
248 "lastModifiedDate": "2019-08-24T14:15:22Z",
249 "archived": true,
250 "externalId": "string",
251 "id": 0,
252 "message": "string",
253 "preserveOriginalAudit": true,
254 "originalCreatedBy": "string",
255 "originalCreatedDate": "2019-08-24T14:15:22Z",
256 "originalLastModifiedBy": "string",
257 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
258 },
259 "type": {
260 "createdBy": "string",
261 "lastModifiedBy": "string",
262 "createdDate": "2019-08-24T14:15:22Z",
263 "lastModifiedDate": "2019-08-24T14:15:22Z",
264 "archived": true,
265 "externalId": "string",
266 "id": 0,
267 "priority": 0,
268 "internalId": 0,
269 "pickListCode": "string",
270 "pickListLabel": "string",
271 "label": "string",
272 "cultureId": 0,
273 "labelDtos": [
274 {
275 "createdBy": "string",
276 "lastModifiedBy": "string",
277 "createdDate": "2019-08-24T14:15:22Z",
278 "lastModifiedDate": "2019-08-24T14:15:22Z",
279 "archived": true,
280 "externalId": "string",
281 "id": 0,
282 "cultureId": 0,
283 "value": "string"
284 }
285 ]
286 },
287 "reviewedStatus": {
288 "createdBy": "string",
289 "lastModifiedBy": "string",
290 "createdDate": "2019-08-24T14:15:22Z",
291 "lastModifiedDate": "2019-08-24T14:15:22Z",
292 "archived": true,
293 "externalId": "string",
294 "id": 0,
295 "priority": 0,
296 "internalId": 0,
297 "pickListCode": "string",
298 "pickListLabel": "string",
299 "label": "string",
300 "cultureId": 0,
301 "labelDtos": [
302 {
303 "createdBy": "string",
304 "lastModifiedBy": "string",
305 "createdDate": "2019-08-24T14:15:22Z",
306 "lastModifiedDate": "2019-08-24T14:15:22Z",
307 "archived": true,
308 "externalId": "string",
309 "id": 0,
310 "cultureId": 0,
311 "value": "string"
312 }
313 ]
314 },
315 "relatedPickListOption": {
316 "createdBy": "string",
317 "lastModifiedBy": "string",
318 "createdDate": "2019-08-24T14:15:22Z",
319 "lastModifiedDate": "2019-08-24T14:15:22Z",
320 "archived": true,
321 "externalId": "string",
322 "id": 0,
323 "priority": 0,
324 "internalId": 0,
325 "pickListCode": "string",
326 "pickListLabel": "string",
327 "label": "string",
328 "cultureId": 0,
329 "labelDtos": [
330 {
331 "createdBy": "string",
332 "lastModifiedBy": "string",
333 "createdDate": "2019-08-24T14:15:22Z",
334 "lastModifiedDate": "2019-08-24T14:15:22Z",
335 "archived": true,
336 "externalId": "string",
337 "id": 0,
338 "cultureId": 0,
339 "value": "string"
340 }
341 ]
342 },
343 "isVisiblePartnerPortal": true
344 },
345 "scenario": true,
346 "isVisibleVendorPortal": true,
347 "isTerminationVersion": true,
348 "terminationDate": "2019-08-24",
349 "penaltyAmount": 0.1,
350 "areasHistoryVersionId": 0
351 },
352 "premiseDto": {
353 "createdBy": "string",
354 "lastModifiedBy": "string",
355 "createdDate": "2019-08-24T14:15:22Z",
356 "lastModifiedDate": "2019-08-24T14:15:22Z",
357 "archived": true,
358 "externalId": "string",
359 "id": 0,
360 "number": "string",
361 "name": "string",
362 "headPremise": true,
363 "possessionDate": "2019-08-24",
364 "openingDate": "2019-08-24",
365 "closingDate": "2019-08-24",
366 "relocationDate": "2019-08-24",
367 "vacatingDate": "2019-08-24",
368 "expansionDate": "2019-08-24",
369 "statusId": 0,
370 "usageId": 0,
371 "parentPremiseId": 0,
372 "costCenterId": 0,
373 "profitCenterId": 0,
374 "legalEntityId": 0,
375 "occupancyIds": [
376 0
377 ],
378 "locationId": 0,
379 "locationDto": {
380 "createdBy": "string",
381 "lastModifiedBy": "string",
382 "createdDate": "2019-08-24T14:15:22Z",
383 "lastModifiedDate": "2019-08-24T14:15:22Z",
384 "archived": true,
385 "externalId": "string",
386 "id": 0,
387 "number": "string",
388 "name": "string",
389 "storeNumber": "string",
390 "defaultCurrencyId": 0,
391 "defaultMeasureId": 0,
392 "typeId": 0,
393 "qualityId": 0,
394 "propertyTypeId": 0,
395 "categoryId": 0,
396 "statusId": 0,
397 "businessUnitId": 0,
398 "groupIds": [
399 0
400 ],
401 "legalEntityIds": [
402 0
403 ],
404 "defaultCurrency": {
405 "id": 0,
406 "status": "CREATED",
407 "displayId": "string",
408 "erpSystemId": 0,
409 "erpSystemDisplayId": "string",
410 "name": "string",
411 "decimalPoints": 0,
412 "depreciationAreaId": 0
413 },
414 "defaultUnitValue": {
415 "createdBy": "string",
416 "lastModifiedBy": "string",
417 "createdDate": "2019-08-24T14:15:22Z",
418 "lastModifiedDate": "2019-08-24T14:15:22Z",
419 "archived": true,
420 "externalId": "string",
421 "id": 0,
422 "unitId": 0,
423 "unitOfMeasureId": 0,
424 "erpSystemId": 0,
425 "unit": {
426 "createdBy": "string",
427 "lastModifiedBy": "string",
428 "createdDate": "2019-08-24T14:15:22Z",
429 "lastModifiedDate": "2019-08-24T14:15:22Z",
430 "archived": true,
431 "externalId": "string",
432 "id": 0,
433 "priority": 0,
434 "internalId": 0,
435 "pickListCode": "string",
436 "pickListLabel": "string",
437 "label": "string",
438 "cultureId": 0,
439 "labelDtos": [
440 {}
441 ]
442 },
443 "unitOfMeasure": {
444 "id": 0,
445 "status": "CREATED",
446 "displayId": "string",
447 "erpSystemId": 0,
448 "erpSystemDisplayId": "string",
449 "name": "string"
450 }
451 },
452 "type": {
453 "createdBy": "string",
454 "lastModifiedBy": "string",
455 "createdDate": "2019-08-24T14:15:22Z",
456 "lastModifiedDate": "2019-08-24T14:15:22Z",
457 "archived": true,
458 "externalId": "string",
459 "id": 0,
460 "priority": 0,
461 "internalId": 0,
462 "pickListCode": "string",
463 "pickListLabel": "string",
464 "label": "string",
465 "cultureId": 0,
466 "labelDtos": [
467 {
468 "createdBy": "string",
469 "lastModifiedBy": "string",
470 "createdDate": "2019-08-24T14:15:22Z",
471 "lastModifiedDate": "2019-08-24T14:15:22Z",
472 "archived": true,
473 "externalId": "string",
474 "id": 0,
475 "cultureId": 0,
476 "value": "string"
477 }
478 ]
479 },
480 "quality": {
481 "createdBy": "string",
482 "lastModifiedBy": "string",
483 "createdDate": "2019-08-24T14:15:22Z",
484 "lastModifiedDate": "2019-08-24T14:15:22Z",
485 "archived": true,
486 "externalId": "string",
487 "id": 0,
488 "priority": 0,
489 "internalId": 0,
490 "pickListCode": "string",
491 "pickListLabel": "string",
492 "label": "string",
493 "cultureId": 0,
494 "labelDtos": [
495 {
496 "createdBy": "string",
497 "lastModifiedBy": "string",
498 "createdDate": "2019-08-24T14:15:22Z",
499 "lastModifiedDate": "2019-08-24T14:15:22Z",
500 "archived": true,
501 "externalId": "string",
502 "id": 0,
503 "cultureId": 0,
504 "value": "string"
505 }
506 ]
507 },
508 "propertyType": {
509 "createdBy": "string",
510 "lastModifiedBy": "string",
511 "createdDate": "2019-08-24T14:15:22Z",
512 "lastModifiedDate": "2019-08-24T14:15:22Z",
513 "archived": true,
514 "externalId": "string",
515 "id": 0,
516 "priority": 0,
517 "internalId": 0,
518 "pickListCode": "string",
519 "pickListLabel": "string",
520 "label": "string",
521 "cultureId": 0,
522 "labelDtos": [
523 {
524 "createdBy": "string",
525 "lastModifiedBy": "string",
526 "createdDate": "2019-08-24T14:15:22Z",
527 "lastModifiedDate": "2019-08-24T14:15:22Z",
528 "archived": true,
529 "externalId": "string",
530 "id": 0,
531 "cultureId": 0,
532 "value": "string"
533 }
534 ]
535 },
536 "category": {
537 "createdBy": "string",
538 "lastModifiedBy": "string",
539 "createdDate": "2019-08-24T14:15:22Z",
540 "lastModifiedDate": "2019-08-24T14:15:22Z",
541 "archived": true,
542 "externalId": "string",
543 "id": 0,
544 "priority": 0,
545 "internalId": 0,
546 "pickListCode": "string",
547 "pickListLabel": "string",
548 "label": "string",
549 "cultureId": 0,
550 "labelDtos": [
551 {
552 "createdBy": "string",
553 "lastModifiedBy": "string",
554 "createdDate": "2019-08-24T14:15:22Z",
555 "lastModifiedDate": "2019-08-24T14:15:22Z",
556 "archived": true,
557 "externalId": "string",
558 "id": 0,
559 "cultureId": 0,
560 "value": "string"
561 }
562 ]
563 },
564 "status": {
565 "createdBy": "string",
566 "lastModifiedBy": "string",
567 "createdDate": "2019-08-24T14:15:22Z",
568 "lastModifiedDate": "2019-08-24T14:15:22Z",
569 "archived": true,
570 "externalId": "string",
571 "id": 0,
572 "priority": 0,
573 "internalId": 0,
574 "pickListCode": "string",
575 "pickListLabel": "string",
576 "label": "string",
577 "cultureId": 0,
578 "labelDtos": [
579 {
580 "createdBy": "string",
581 "lastModifiedBy": "string",
582 "createdDate": "2019-08-24T14:15:22Z",
583 "lastModifiedDate": "2019-08-24T14:15:22Z",
584 "archived": true,
585 "externalId": "string",
586 "id": 0,
587 "cultureId": 0,
588 "value": "string"
589 }
590 ]
591 },
592 "addressDto": {
593 "createdBy": "string",
594 "lastModifiedBy": "string",
595 "createdDate": "2019-08-24T14:15:22Z",
596 "lastModifiedDate": "2019-08-24T14:15:22Z",
597 "archived": true,
598 "externalId": "string",
599 "id": 0,
600 "street": "string",
601 "civicNumber": "string",
602 "suite": "string",
603 "postalCode": "string",
604 "lon": 0.1,
605 "lat": 0.1,
606 "city": {
607 "createdBy": "string",
608 "lastModifiedBy": "string",
609 "createdDate": "2019-08-24T14:15:22Z",
610 "lastModifiedDate": "2019-08-24T14:15:22Z",
611 "archived": true,
612 "externalId": "string",
613 "id": 0,
614 "name": "string",
615 "province": {
616 "createdBy": "string",
617 "lastModifiedBy": "string",
618 "createdDate": "2019-08-24T14:15:22Z",
619 "lastModifiedDate": "2019-08-24T14:15:22Z",
620 "archived": true,
621 "externalId": "string",
622 "id": 0,
623 "name": "string",
624 "code": "string",
625 "country": {},
626 "provinceCountryKey": "string"
627 },
628 "cityProvinceCountryKey": "string"
629 },
630 "district": {
631 "createdBy": "string",
632 "lastModifiedBy": "string",
633 "createdDate": "2019-08-24T14:15:22Z",
634 "lastModifiedDate": "2019-08-24T14:15:22Z",
635 "archived": true,
636 "externalId": "string",
637 "id": 0,
638 "name": "string",
639 "city": {
640 "createdBy": "string",
641 "lastModifiedBy": "string",
642 "createdDate": "2019-08-24T14:15:22Z",
643 "lastModifiedDate": "2019-08-24T14:15:22Z",
644 "archived": true,
645 "externalId": "string",
646 "id": 0,
647 "name": "string",
648 "province": {},
649 "cityProvinceCountryKey": "string"
650 }
651 },
652 "cityId": 0,
653 "districtId": 0
654 },
655 "secondAddressDto": {
656 "createdBy": "string",
657 "lastModifiedBy": "string",
658 "createdDate": "2019-08-24T14:15:22Z",
659 "lastModifiedDate": "2019-08-24T14:15:22Z",
660 "archived": true,
661 "externalId": "string",
662 "id": 0,
663 "street": "string",
664 "civicNumber": "string",
665 "suite": "string",
666 "postalCode": "string",
667 "lon": 0.1,
668 "lat": 0.1,
669 "city": {
670 "createdBy": "string",
671 "lastModifiedBy": "string",
672 "createdDate": "2019-08-24T14:15:22Z",
673 "lastModifiedDate": "2019-08-24T14:15:22Z",
674 "archived": true,
675 "externalId": "string",
676 "id": 0,
677 "name": "string",
678 "province": {
679 "createdBy": "string",
680 "lastModifiedBy": "string",
681 "createdDate": "2019-08-24T14:15:22Z",
682 "lastModifiedDate": "2019-08-24T14:15:22Z",
683 "archived": true,
684 "externalId": "string",
685 "id": 0,
686 "name": "string",
687 "code": "string",
688 "country": {},
689 "provinceCountryKey": "string"
690 },
691 "cityProvinceCountryKey": "string"
692 },
693 "district": {
694 "createdBy": "string",
695 "lastModifiedBy": "string",
696 "createdDate": "2019-08-24T14:15:22Z",
697 "lastModifiedDate": "2019-08-24T14:15:22Z",
698 "archived": true,
699 "externalId": "string",
700 "id": 0,
701 "name": "string",
702 "city": {
703 "createdBy": "string",
704 "lastModifiedBy": "string",
705 "createdDate": "2019-08-24T14:15:22Z",
706 "lastModifiedDate": "2019-08-24T14:15:22Z",
707 "archived": true,
708 "externalId": "string",
709 "id": 0,
710 "name": "string",
711 "province": {},
712 "cityProvinceCountryKey": "string"
713 }
714 },
715 "cityId": 0,
716 "districtId": 0
717 }
718 },
719 "status": {
720 "createdBy": "string",
721 "lastModifiedBy": "string",
722 "createdDate": "2019-08-24T14:15:22Z",
723 "lastModifiedDate": "2019-08-24T14:15:22Z",
724 "archived": true,
725 "externalId": "string",
726 "id": 0,
727 "priority": 0,
728 "internalId": 0,
729 "pickListCode": "string",
730 "pickListLabel": "string",
731 "label": "string",
732 "cultureId": 0,
733 "labelDtos": [
734 {
735 "createdBy": "string",
736 "lastModifiedBy": "string",
737 "createdDate": "2019-08-24T14:15:22Z",
738 "lastModifiedDate": "2019-08-24T14:15:22Z",
739 "archived": true,
740 "externalId": "string",
741 "id": 0,
742 "cultureId": 0,
743 "value": "string"
744 }
745 ]
746 },
747 "usage": {
748 "createdBy": "string",
749 "lastModifiedBy": "string",
750 "createdDate": "2019-08-24T14:15:22Z",
751 "lastModifiedDate": "2019-08-24T14:15:22Z",
752 "archived": true,
753 "externalId": "string",
754 "id": 0,
755 "priority": 0,
756 "internalId": 0,
757 "pickListCode": "string",
758 "pickListLabel": "string",
759 "label": "string",
760 "cultureId": 0,
761 "labelDtos": [
762 {
763 "createdBy": "string",
764 "lastModifiedBy": "string",
765 "createdDate": "2019-08-24T14:15:22Z",
766 "lastModifiedDate": "2019-08-24T14:15:22Z",
767 "archived": true,
768 "externalId": "string",
769 "id": 0,
770 "cultureId": 0,
771 "value": "string"
772 }
773 ]
774 },
775 "occupanciesDto": [
776 {
777 "createdBy": "string",
778 "lastModifiedBy": "string",
779 "createdDate": "2019-08-24T14:15:22Z",
780 "lastModifiedDate": "2019-08-24T14:15:22Z",
781 "archived": true,
782 "externalId": "string",
783 "id": 0,
784 "priority": 0,
785 "internalId": 0,
786 "pickListCode": "string",
787 "pickListLabel": "string",
788 "label": "string",
789 "cultureId": 0,
790 "labelDtos": [
791 {
792 "createdBy": "string",
793 "lastModifiedBy": "string",
794 "createdDate": "2019-08-24T14:15:22Z",
795 "lastModifiedDate": "2019-08-24T14:15:22Z",
796 "archived": true,
797 "externalId": "string",
798 "id": 0,
799 "cultureId": 0,
800 "value": "string"
801 }
802 ]
803 }
804 ]
805 },
806 "isTerminationVersion": true
807 }
808 ],
809 "leaseFileNumbers": [
810 "string"
811 ],
812 "validFrom": "2019-08-24",
813 "validTo": "2019-08-24",
814 "cityIds": [
815 0
816 ],
817 "provinceIds": [
818 0
819 ],
820 "countryIds": [
821 0
822 ],
823 "premiseIds": [
824 0
825 ],
826 "locationIds": [
827 0
828 ],
829 "businessUnitIds": [
830 0
831 ],
832 "legalEntityIds": [
833 0
834 ],
835 "groupIds": [
836 "string"
837 ],
838 "groupOptionIds": [
839 0
840 ],
841 "masterAgreementIds": [
842 0
843 ],
844 "contractIds": [
845 0
846 ],
847 "statusIds": [
848 0
849 ],
850 "cities": [
851 {
852 "createdBy": "string",
853 "lastModifiedBy": "string",
854 "createdDate": "2019-08-24T14:15:22Z",
855 "lastModifiedDate": "2019-08-24T14:15:22Z",
856 "archived": true,
857 "externalId": "string",
858 "id": 0,
859 "name": "string",
860 "province": {
861 "createdBy": "string",
862 "lastModifiedBy": "string",
863 "createdDate": "2019-08-24T14:15:22Z",
864 "lastModifiedDate": "2019-08-24T14:15:22Z",
865 "archived": true,
866 "externalId": "string",
867 "id": 0,
868 "name": "string",
869 "country": {
870 "createdBy": "string",
871 "lastModifiedBy": "string",
872 "createdDate": "2019-08-24T14:15:22Z",
873 "lastModifiedDate": "2019-08-24T14:15:22Z",
874 "archived": true,
875 "externalId": "string",
876 "id": 0,
877 "name": "string",
878 "code": "string"
879 },
880 "code": "string",
881 "countryId": 0
882 },
883 "provinceId": 0
884 }
885 ],
886 "provinces": [
887 {
888 "createdBy": "string",
889 "lastModifiedBy": "string",
890 "createdDate": "2019-08-24T14:15:22Z",
891 "lastModifiedDate": "2019-08-24T14:15:22Z",
892 "archived": true,
893 "externalId": "string",
894 "id": 0,
895 "name": "string",
896 "country": {
897 "createdBy": "string",
898 "lastModifiedBy": "string",
899 "createdDate": "2019-08-24T14:15:22Z",
900 "lastModifiedDate": "2019-08-24T14:15:22Z",
901 "archived": true,
902 "externalId": "string",
903 "id": 0,
904 "name": "string",
905 "code": "string"
906 },
907 "code": "string",
908 "countryId": 0
909 }
910 ],
911 "countries": [
912 {
913 "createdBy": "string",
914 "lastModifiedBy": "string",
915 "createdDate": "2019-08-24T14:15:22Z",
916 "lastModifiedDate": "2019-08-24T14:15:22Z",
917 "archived": true,
918 "externalId": "string",
919 "id": 0,
920 "name": "string",
921 "code": "string"
922 }
923 ],
924 "locations": [
925 {
926 "createdBy": "string",
927 "lastModifiedBy": "string",
928 "createdDate": "2019-08-24T14:15:22Z",
929 "lastModifiedDate": "2019-08-24T14:15:22Z",
930 "archived": true,
931 "externalId": "string",
932 "id": 0,
933 "number": "string",
934 "name": "string",
935 "storeNumber": "string",
936 "defaultCurrencyId": 0,
937 "defaultMeasureId": 0,
938 "typeId": 0,
939 "qualityId": 0,
940 "propertyTypeId": 0,
941 "categoryId": 0,
942 "statusId": 0,
943 "businessUnitId": 0,
944 "groupIds": [
945 0
946 ],
947 "legalEntityIds": [
948 0
949 ],
950 "defaultCurrency": {
951 "id": 0,
952 "status": "CREATED",
953 "displayId": "string",
954 "erpSystemId": 0,
955 "erpSystemDisplayId": "string",
956 "name": "string",
957 "decimalPoints": 0,
958 "depreciationAreaId": 0
959 },
960 "defaultUnitValue": {
961 "createdBy": "string",
962 "lastModifiedBy": "string",
963 "createdDate": "2019-08-24T14:15:22Z",
964 "lastModifiedDate": "2019-08-24T14:15:22Z",
965 "archived": true,
966 "externalId": "string",
967 "id": 0,
968 "unitId": 0,
969 "unitOfMeasureId": 0,
970 "erpSystemId": 0,
971 "unit": {
972 "createdBy": "string",
973 "lastModifiedBy": "string",
974 "createdDate": "2019-08-24T14:15:22Z",
975 "lastModifiedDate": "2019-08-24T14:15:22Z",
976 "archived": true,
977 "externalId": "string",
978 "id": 0,
979 "priority": 0,
980 "internalId": 0,
981 "pickListCode": "string",
982 "pickListLabel": "string",
983 "label": "string",
984 "cultureId": 0,
985 "labelDtos": [
986 {
987 "createdBy": "string",
988 "lastModifiedBy": "string",
989 "createdDate": "2019-08-24T14:15:22Z",
990 "lastModifiedDate": "2019-08-24T14:15:22Z",
991 "archived": true,
992 "externalId": "string",
993 "id": 0,
994 "cultureId": 0,
995 "value": "string"
996 }
997 ]
998 },
999 "unitOfMeasure": {
1000 "id": 0,
1001 "status": "CREATED",
1002 "displayId": "string",
1003 "erpSystemId": 0,
1004 "erpSystemDisplayId": "string",
1005 "name": "string"
1006 }
1007 },
1008 "type": {
1009 "createdBy": "string",
1010 "lastModifiedBy": "string",
1011 "createdDate": "2019-08-24T14:15:22Z",
1012 "lastModifiedDate": "2019-08-24T14:15:22Z",
1013 "archived": true,
1014 "externalId": "string",
1015 "id": 0,
1016 "priority": 0,
1017 "internalId": 0,
1018 "pickListCode": "string",
1019 "pickListLabel": "string",
1020 "label": "string",
1021 "cultureId": 0,
1022 "labelDtos": [
1023 {
1024 "createdBy": "string",
1025 "lastModifiedBy": "string",
1026 "createdDate": "2019-08-24T14:15:22Z",
1027 "lastModifiedDate": "2019-08-24T14:15:22Z",
1028 "archived": true,
1029 "externalId": "string",
1030 "id": 0,
1031 "cultureId": 0,
1032 "value": "string"
1033 }
1034 ]
1035 },
1036 "quality": {
1037 "createdBy": "string",
1038 "lastModifiedBy": "string",
1039 "createdDate": "2019-08-24T14:15:22Z",
1040 "lastModifiedDate": "2019-08-24T14:15:22Z",
1041 "archived": true,
1042 "externalId": "string",
1043 "id": 0,
1044 "priority": 0,
1045 "internalId": 0,
1046 "pickListCode": "string",
1047 "pickListLabel": "string",
1048 "label": "string",
1049 "cultureId": 0,
1050 "labelDtos": [
1051 {
1052 "createdBy": "string",
1053 "lastModifiedBy": "string",
1054 "createdDate": "2019-08-24T14:15:22Z",
1055 "lastModifiedDate": "2019-08-24T14:15:22Z",
1056 "archived": true,
1057 "externalId": "string",
1058 "id": 0,
1059 "cultureId": 0,
1060 "value": "string"
1061 }
1062 ]
1063 },
1064 "propertyType": {
1065 "createdBy": "string",
1066 "lastModifiedBy": "string",
1067 "createdDate": "2019-08-24T14:15:22Z",
1068 "lastModifiedDate": "2019-08-24T14:15:22Z",
1069 "archived": true,
1070 "externalId": "string",
1071 "id": 0,
1072 "priority": 0,
1073 "internalId": 0,
1074 "pickListCode": "string",
1075 "pickListLabel": "string",
1076 "label": "string",
1077 "cultureId": 0,
1078 "labelDtos": [
1079 {
1080 "createdBy": "string",
1081 "lastModifiedBy": "string",
1082 "createdDate": "2019-08-24T14:15:22Z",
1083 "lastModifiedDate": "2019-08-24T14:15:22Z",
1084 "archived": true,
1085 "externalId": "string",
1086 "id": 0,
1087 "cultureId": 0,
1088 "value": "string"
1089 }
1090 ]
1091 },
1092 "category": {
1093 "createdBy": "string",
1094 "lastModifiedBy": "string",
1095 "createdDate": "2019-08-24T14:15:22Z",
1096 "lastModifiedDate": "2019-08-24T14:15:22Z",
1097 "archived": true,
1098 "externalId": "string",
1099 "id": 0,
1100 "priority": 0,
1101 "internalId": 0,
1102 "pickListCode": "string",
1103 "pickListLabel": "string",
1104 "label": "string",
1105 "cultureId": 0,
1106 "labelDtos": [
1107 {
1108 "createdBy": "string",
1109 "lastModifiedBy": "string",
1110 "createdDate": "2019-08-24T14:15:22Z",
1111 "lastModifiedDate": "2019-08-24T14:15:22Z",
1112 "archived": true,
1113 "externalId": "string",
1114 "id": 0,
1115 "cultureId": 0,
1116 "value": "string"
1117 }
1118 ]
1119 },
1120 "status": {
1121 "createdBy": "string",
1122 "lastModifiedBy": "string",
1123 "createdDate": "2019-08-24T14:15:22Z",
1124 "lastModifiedDate": "2019-08-24T14:15:22Z",
1125 "archived": true,
1126 "externalId": "string",
1127 "id": 0,
1128 "priority": 0,
1129 "internalId": 0,
1130 "pickListCode": "string",
1131 "pickListLabel": "string",
1132 "label": "string",
1133 "cultureId": 0,
1134 "labelDtos": [
1135 {
1136 "createdBy": "string",
1137 "lastModifiedBy": "string",
1138 "createdDate": "2019-08-24T14:15:22Z",
1139 "lastModifiedDate": "2019-08-24T14:15:22Z",
1140 "archived": true,
1141 "externalId": "string",
1142 "id": 0,
1143 "cultureId": 0,
1144 "value": "string"
1145 }
1146 ]
1147 },
1148 "addressDto": {
1149 "createdBy": "string",
1150 "lastModifiedBy": "string",
1151 "createdDate": "2019-08-24T14:15:22Z",
1152 "lastModifiedDate": "2019-08-24T14:15:22Z",
1153 "archived": true,
1154 "externalId": "string",
1155 "id": 0,
1156 "street": "string",
1157 "civicNumber": "string",
1158 "suite": "string",
1159 "postalCode": "string",
1160 "lon": 0.1,
1161 "lat": 0.1,
1162 "city": {
1163 "createdBy": "string",
1164 "lastModifiedBy": "string",
1165 "createdDate": "2019-08-24T14:15:22Z",
1166 "lastModifiedDate": "2019-08-24T14:15:22Z",
1167 "archived": true,
1168 "externalId": "string",
1169 "id": 0,
1170 "name": "string",
1171 "province": {
1172 "createdBy": "string",
1173 "lastModifiedBy": "string",
1174 "createdDate": "2019-08-24T14:15:22Z",
1175 "lastModifiedDate": "2019-08-24T14:15:22Z",
1176 "archived": true,
1177 "externalId": "string",
1178 "id": 0,
1179 "name": "string",
1180 "code": "string",
1181 "country": {
1182 "createdBy": "string",
1183 "lastModifiedBy": "string",
1184 "createdDate": "2019-08-24T14:15:22Z",
1185 "lastModifiedDate": "2019-08-24T14:15:22Z",
1186 "archived": true,
1187 "externalId": "string",
1188 "id": 0,
1189 "name": "string",
1190 "code": "string"
1191 },
1192 "provinceCountryKey": "string"
1193 },
1194 "cityProvinceCountryKey": "string"
1195 },
1196 "district": {
1197 "createdBy": "string",
1198 "lastModifiedBy": "string",
1199 "createdDate": "2019-08-24T14:15:22Z",
1200 "lastModifiedDate": "2019-08-24T14:15:22Z",
1201 "archived": true,
1202 "externalId": "string",
1203 "id": 0,
1204 "name": "string",
1205 "city": {
1206 "createdBy": "string",
1207 "lastModifiedBy": "string",
1208 "createdDate": "2019-08-24T14:15:22Z",
1209 "lastModifiedDate": "2019-08-24T14:15:22Z",
1210 "archived": true,
1211 "externalId": "string",
1212 "id": 0,
1213 "name": "string",
1214 "province": {
1215 "createdBy": "string",
1216 "lastModifiedBy": "string",
1217 "createdDate": "2019-08-24T14:15:22Z",
1218 "lastModifiedDate": "2019-08-24T14:15:22Z",
1219 "archived": true,
1220 "externalId": "string",
1221 "id": 0,
1222 "name": "string",
1223 "code": "string",
1224 "country": {
1225 "createdBy": "string",
1226 "lastModifiedBy": "string",
1227 "createdDate": "2019-08-24T14:15:22Z",
1228 "lastModifiedDate": "2019-08-24T14:15:22Z",
1229 "archived": true,
1230 "externalId": "string",
1231 "id": 0,
1232 "name": "string",
1233 "code": "string"
1234 },
1235 "provinceCountryKey": "string"
1236 },
1237 "cityProvinceCountryKey": "string"
1238 }
1239 },
1240 "cityId": 0,
1241 "districtId": 0
1242 },
1243 "secondAddressDto": {
1244 "createdBy": "string",
1245 "lastModifiedBy": "string",
1246 "createdDate": "2019-08-24T14:15:22Z",
1247 "lastModifiedDate": "2019-08-24T14:15:22Z",
1248 "archived": true,
1249 "externalId": "string",
1250 "id": 0,
1251 "street": "string",
1252 "civicNumber": "string",
1253 "suite": "string",
1254 "postalCode": "string",
1255 "lon": 0.1,
1256 "lat": 0.1,
1257 "city": {
1258 "createdBy": "string",
1259 "lastModifiedBy": "string",
1260 "createdDate": "2019-08-24T14:15:22Z",
1261 "lastModifiedDate": "2019-08-24T14:15:22Z",
1262 "archived": true,
1263 "externalId": "string",
1264 "id": 0,
1265 "name": "string",
1266 "province": {
1267 "createdBy": "string",
1268 "lastModifiedBy": "string",
1269 "createdDate": "2019-08-24T14:15:22Z",
1270 "lastModifiedDate": "2019-08-24T14:15:22Z",
1271 "archived": true,
1272 "externalId": "string",
1273 "id": 0,
1274 "name": "string",
1275 "code": "string",
1276 "country": {
1277 "createdBy": "string",
1278 "lastModifiedBy": "string",
1279 "createdDate": "2019-08-24T14:15:22Z",
1280 "lastModifiedDate": "2019-08-24T14:15:22Z",
1281 "archived": true,
1282 "externalId": "string",
1283 "id": 0,
1284 "name": "string",
1285 "code": "string"
1286 },
1287 "provinceCountryKey": "string"
1288 },
1289 "cityProvinceCountryKey": "string"
1290 },
1291 "district": {
1292 "createdBy": "string",
1293 "lastModifiedBy": "string",
1294 "createdDate": "2019-08-24T14:15:22Z",
1295 "lastModifiedDate": "2019-08-24T14:15:22Z",
1296 "archived": true,
1297 "externalId": "string",
1298 "id": 0,
1299 "name": "string",
1300 "city": {
1301 "createdBy": "string",
1302 "lastModifiedBy": "string",
1303 "createdDate": "2019-08-24T14:15:22Z",
1304 "lastModifiedDate": "2019-08-24T14:15:22Z",
1305 "archived": true,
1306 "externalId": "string",
1307 "id": 0,
1308 "name": "string",
1309 "province": {
1310 "createdBy": "string",
1311 "lastModifiedBy": "string",
1312 "createdDate": "2019-08-24T14:15:22Z",
1313 "lastModifiedDate": "2019-08-24T14:15:22Z",
1314 "archived": true,
1315 "externalId": "string",
1316 "id": 0,
1317 "name": "string",
1318 "code": "string",
1319 "country": {
1320 "createdBy": "string",
1321 "lastModifiedBy": "string",
1322 "createdDate": "2019-08-24T14:15:22Z",
1323 "lastModifiedDate": "2019-08-24T14:15:22Z",
1324 "archived": true,
1325 "externalId": "string",
1326 "id": 0,
1327 "name": "string",
1328 "code": "string"
1329 },
1330 "provinceCountryKey": "string"
1331 },
1332 "cityProvinceCountryKey": "string"
1333 }
1334 },
1335 "cityId": 0,
1336 "districtId": 0
1337 }
1338 }
1339 ],
1340 "premises": [
1341 {
1342 "createdBy": "string",
1343 "lastModifiedBy": "string",
1344 "createdDate": "2019-08-24T14:15:22Z",
1345 "lastModifiedDate": "2019-08-24T14:15:22Z",
1346 "archived": true,
1347 "externalId": "string",
1348 "id": 0,
1349 "number": "string",
1350 "name": "string",
1351 "headPremise": true,
1352 "possessionDate": "2019-08-24",
1353 "openingDate": "2019-08-24",
1354 "closingDate": "2019-08-24",
1355 "relocationDate": "2019-08-24",
1356 "vacatingDate": "2019-08-24",
1357 "expansionDate": "2019-08-24",
1358 "statusId": 0,
1359 "usageId": 0,
1360 "parentPremiseId": 0,
1361 "costCenterId": 0,
1362 "profitCenterId": 0,
1363 "legalEntityId": 0,
1364 "occupancyIds": [
1365 0
1366 ],
1367 "locationId": 0,
1368 "locationDto": {
1369 "createdBy": "string",
1370 "lastModifiedBy": "string",
1371 "createdDate": "2019-08-24T14:15:22Z",
1372 "lastModifiedDate": "2019-08-24T14:15:22Z",
1373 "archived": true,
1374 "externalId": "string",
1375 "id": 0,
1376 "number": "string",
1377 "name": "string",
1378 "storeNumber": "string",
1379 "defaultCurrencyId": 0,
1380 "defaultMeasureId": 0,
1381 "typeId": 0,
1382 "qualityId": 0,
1383 "propertyTypeId": 0,
1384 "categoryId": 0,
1385 "statusId": 0,
1386 "businessUnitId": 0,
1387 "groupIds": [
1388 0
1389 ],
1390 "legalEntityIds": [
1391 0
1392 ],
1393 "defaultCurrency": {
1394 "id": 0,
1395 "status": "CREATED",
1396 "displayId": "string",
1397 "erpSystemId": 0,
1398 "erpSystemDisplayId": "string",
1399 "name": "string",
1400 "decimalPoints": 0,
1401 "depreciationAreaId": 0
1402 },
1403 "defaultUnitValue": {
1404 "createdBy": "string",
1405 "lastModifiedBy": "string",
1406 "createdDate": "2019-08-24T14:15:22Z",
1407 "lastModifiedDate": "2019-08-24T14:15:22Z",
1408 "archived": true,
1409 "externalId": "string",
1410 "id": 0,
1411 "unitId": 0,
1412 "unitOfMeasureId": 0,
1413 "erpSystemId": 0,
1414 "unit": {
1415 "createdBy": "string",
1416 "lastModifiedBy": "string",
1417 "createdDate": "2019-08-24T14:15:22Z",
1418 "lastModifiedDate": "2019-08-24T14:15:22Z",
1419 "archived": true,
1420 "externalId": "string",
1421 "id": 0,
1422 "priority": 0,
1423 "internalId": 0,
1424 "pickListCode": "string",
1425 "pickListLabel": "string",
1426 "label": "string",
1427 "cultureId": 0,
1428 "labelDtos": [
1429 {
1430 "createdBy": "string",
1431 "lastModifiedBy": "string",
1432 "createdDate": "2019-08-24T14:15:22Z",
1433 "lastModifiedDate": "2019-08-24T14:15:22Z",
1434 "archived": true,
1435 "externalId": "string",
1436 "id": 0,
1437 "cultureId": 0,
1438 "value": "string"
1439 }
1440 ]
1441 },
1442 "unitOfMeasure": {
1443 "id": 0,
1444 "status": "CREATED",
1445 "displayId": "string",
1446 "erpSystemId": 0,
1447 "erpSystemDisplayId": "string",
1448 "name": "string"
1449 }
1450 },
1451 "type": {
1452 "createdBy": "string",
1453 "lastModifiedBy": "string",
1454 "createdDate": "2019-08-24T14:15:22Z",
1455 "lastModifiedDate": "2019-08-24T14:15:22Z",
1456 "archived": true,
1457 "externalId": "string",
1458 "id": 0,
1459 "priority": 0,
1460 "internalId": 0,
1461 "pickListCode": "string",
1462 "pickListLabel": "string",
1463 "label": "string",
1464 "cultureId": 0,
1465 "labelDtos": [
1466 {
1467 "createdBy": "string",
1468 "lastModifiedBy": "string",
1469 "createdDate": "2019-08-24T14:15:22Z",
1470 "lastModifiedDate": "2019-08-24T14:15:22Z",
1471 "archived": true,
1472 "externalId": "string",
1473 "id": 0,
1474 "cultureId": 0,
1475 "value": "string"
1476 }
1477 ]
1478 },
1479 "quality": {
1480 "createdBy": "string",
1481 "lastModifiedBy": "string",
1482 "createdDate": "2019-08-24T14:15:22Z",
1483 "lastModifiedDate": "2019-08-24T14:15:22Z",
1484 "archived": true,
1485 "externalId": "string",
1486 "id": 0,
1487 "priority": 0,
1488 "internalId": 0,
1489 "pickListCode": "string",
1490 "pickListLabel": "string",
1491 "label": "string",
1492 "cultureId": 0,
1493 "labelDtos": [
1494 {
1495 "createdBy": "string",
1496 "lastModifiedBy": "string",
1497 "createdDate": "2019-08-24T14:15:22Z",
1498 "lastModifiedDate": "2019-08-24T14:15:22Z",
1499 "archived": true,
1500 "externalId": "string",
1501 "id": 0,
1502 "cultureId": 0,
1503 "value": "string"
1504 }
1505 ]
1506 },
1507 "propertyType": {
1508 "createdBy": "string",
1509 "lastModifiedBy": "string",
1510 "createdDate": "2019-08-24T14:15:22Z",
1511 "lastModifiedDate": "2019-08-24T14:15:22Z",
1512 "archived": true,
1513 "externalId": "string",
1514 "id": 0,
1515 "priority": 0,
1516 "internalId": 0,
1517 "pickListCode": "string",
1518 "pickListLabel": "string",
1519 "label": "string",
1520 "cultureId": 0,
1521 "labelDtos": [
1522 {
1523 "createdBy": "string",
1524 "lastModifiedBy": "string",
1525 "createdDate": "2019-08-24T14:15:22Z",
1526 "lastModifiedDate": "2019-08-24T14:15:22Z",
1527 "archived": true,
1528 "externalId": "string",
1529 "id": 0,
1530 "cultureId": 0,
1531 "value": "string"
1532 }
1533 ]
1534 },
1535 "category": {
1536 "createdBy": "string",
1537 "lastModifiedBy": "string",
1538 "createdDate": "2019-08-24T14:15:22Z",
1539 "lastModifiedDate": "2019-08-24T14:15:22Z",
1540 "archived": true,
1541 "externalId": "string",
1542 "id": 0,
1543 "priority": 0,
1544 "internalId": 0,
1545 "pickListCode": "string",
1546 "pickListLabel": "string",
1547 "label": "string",
1548 "cultureId": 0,
1549 "labelDtos": [
1550 {
1551 "createdBy": "string",
1552 "lastModifiedBy": "string",
1553 "createdDate": "2019-08-24T14:15:22Z",
1554 "lastModifiedDate": "2019-08-24T14:15:22Z",
1555 "archived": true,
1556 "externalId": "string",
1557 "id": 0,
1558 "cultureId": 0,
1559 "value": "string"
1560 }
1561 ]
1562 },
1563 "status": {
1564 "createdBy": "string",
1565 "lastModifiedBy": "string",
1566 "createdDate": "2019-08-24T14:15:22Z",
1567 "lastModifiedDate": "2019-08-24T14:15:22Z",
1568 "archived": true,
1569 "externalId": "string",
1570 "id": 0,
1571 "priority": 0,
1572 "internalId": 0,
1573 "pickListCode": "string",
1574 "pickListLabel": "string",
1575 "label": "string",
1576 "cultureId": 0,
1577 "labelDtos": [
1578 {
1579 "createdBy": "string",
1580 "lastModifiedBy": "string",
1581 "createdDate": "2019-08-24T14:15:22Z",
1582 "lastModifiedDate": "2019-08-24T14:15:22Z",
1583 "archived": true,
1584 "externalId": "string",
1585 "id": 0,
1586 "cultureId": 0,
1587 "value": "string"
1588 }
1589 ]
1590 },
1591 "addressDto": {
1592 "createdBy": "string",
1593 "lastModifiedBy": "string",
1594 "createdDate": "2019-08-24T14:15:22Z",
1595 "lastModifiedDate": "2019-08-24T14:15:22Z",
1596 "archived": true,
1597 "externalId": "string",
1598 "id": 0,
1599 "street": "string",
1600 "civicNumber": "string",
1601 "suite": "string",
1602 "postalCode": "string",
1603 "lon": 0.1,
1604 "lat": 0.1,
1605 "city": {
1606 "createdBy": "string",
1607 "lastModifiedBy": "string",
1608 "createdDate": "2019-08-24T14:15:22Z",
1609 "lastModifiedDate": "2019-08-24T14:15:22Z",
1610 "archived": true,
1611 "externalId": "string",
1612 "id": 0,
1613 "name": "string",
1614 "province": {
1615 "createdBy": "string",
1616 "lastModifiedBy": "string",
1617 "createdDate": "2019-08-24T14:15:22Z",
1618 "lastModifiedDate": "2019-08-24T14:15:22Z",
1619 "archived": true,
1620 "externalId": "string",
1621 "id": 0,
1622 "name": "string",
1623 "code": "string",
1624 "country": {
1625 "createdBy": "string",
1626 "lastModifiedBy": "string",
1627 "createdDate": "2019-08-24T14:15:22Z",
1628 "lastModifiedDate": "2019-08-24T14:15:22Z",
1629 "archived": true,
1630 "externalId": "string",
1631 "id": 0,
1632 "name": "string",
1633 "code": "string"
1634 },
1635 "provinceCountryKey": "string"
1636 },
1637 "cityProvinceCountryKey": "string"
1638 },
1639 "district": {
1640 "createdBy": "string",
1641 "lastModifiedBy": "string",
1642 "createdDate": "2019-08-24T14:15:22Z",
1643 "lastModifiedDate": "2019-08-24T14:15:22Z",
1644 "archived": true,
1645 "externalId": "string",
1646 "id": 0,
1647 "name": "string",
1648 "city": {
1649 "createdBy": "string",
1650 "lastModifiedBy": "string",
1651 "createdDate": "2019-08-24T14:15:22Z",
1652 "lastModifiedDate": "2019-08-24T14:15:22Z",
1653 "archived": true,
1654 "externalId": "string",
1655 "id": 0,
1656 "name": "string",
1657 "province": {
1658 "createdBy": "string",
1659 "lastModifiedBy": "string",
1660 "createdDate": "2019-08-24T14:15:22Z",
1661 "lastModifiedDate": "2019-08-24T14:15:22Z",
1662 "archived": true,
1663 "externalId": "string",
1664 "id": 0,
1665 "name": "string",
1666 "code": "string",
1667 "country": {},
1668 "provinceCountryKey": "string"
1669 },
1670 "cityProvinceCountryKey": "string"
1671 }
1672 },
1673 "cityId": 0,
[...]
